<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'uz', version '4.3'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Yangi yozuv qo\'shish';
$string['addnewexternalblog'] = 'Tashqi blogni ro\'yxatdan o\'tkazish';
$string['assocdescription'] = 'Agar siz kurs va/yoki element modullari haqida yozayotgan bo\'lsangiz, ularni shu yerda tanlang';
$string['associated'] = 'Assotsiatsiyalangan {$a}';
$string['associatewithcourse'] = '{$a->coursename} kursi haqida blog';
$string['associatewithmodule'] = '{$a->modtype}: {$a->modname} haqida blog';
$string['association'] = 'Assotsiatsiya';
$string['associations'] = 'Assotsiatsiyalar';
$string['associationunviewable'] = 'Bu yozuv boshqalar tomonidan ko\'rina olmaydi, toki kurs u bilan assotsiatsiyalashmaguncha yoki \'Nashr qilish\' maydoni o\'zgartirilmaguncha';
$string['autotags'] = 'Ushbu teglarni qo\'shish';
$string['autotags_help'] = 'Tashqi blogdan mahalliy blogingizga nusxa qilib ko\'chirilgan har bir blog yozuviga avtomatik tarzda siz qo\'shilishini istagan bir yoki undan ortiq mahalliy (vergul bilan ajratilgan) teglarni kiriting';
$string['backupblogshelp'] = 'Agar ruxsat etilgan bo\'lsa, bloglar saytning avtomatik zahiralashiga qo\'shiladi';
$string['blockexternalstitle'] = 'Tashqi bloglar';
$string['blog'] = 'Blog';
$string['blogaboutthis'] = 'Ushbu {$a->type} haqida blog';
$string['blogaboutthiscourse'] = 'Ushbu kurs haqida yozuv kiritish';
$string['blogaboutthismodule'] = 'Ushbu {$a} haqida yozuv kiritish';
$string['blogadministration'] = 'Blogni boshqarish';
$string['blogdeleteconfirm'] = 'Ushbu blog yozuvini o\'chirib tashlaymi?';
$string['blogdisable'] = 'Bloglar o\'chirib qo\'yilgan!';
$string['blogentries'] = 'Blog yozuvlari';
$string['blogentriesabout'] = '{$a} haqida blog yozuvlari';
$string['blogentriesbygroupaboutcourse'] = '{$a->group}ning {$a->course} haqida blog yozuvlari';
$string['blogentriesbygroupaboutmodule'] = '{$a->group}ning {$a->mod} haqida blog yozuvlari';
$string['blogentriesbyuseraboutcourse'] = '{$a->user}ning {$a->course} haqida blog yozuvlari';
$string['blogentriesbyuseraboutmodule'] = 'Ushbu {$a->mod} haqida {$a->user}ning blog yozuvlari';
$string['blogentrybyuser'] = '{$a}ning blog yozuvi';
$string['blogpreferences'] = 'Blog sozlashlari';
$string['blogs'] = 'Bloglar';
$string['blogscourse'] = 'Kurs bloglari';
$string['blogssite'] = 'Sayt bloglari';
$string['blogtags'] = 'Blog teglari';
$string['cannotviewcourseblog'] = 'Ushbu kursda bloglarni ko\'rishga zarur ruxsatingiz yo\'q';
$string['cannotviewcourseorgroupblog'] = 'Ushbu kurs/guruhda bloglarni ko\'rishga zarur ruxsatingiz yo\'q';
$string['cannotviewsiteblog'] = 'Barcha sayt bloglarini ko\'rishga zarur ruxsatingiz yo\'q';
$string['cannotviewuserblog'] = 'Foydalanuvchi bloglarini ko\'rishga zarur ruxsatingiz yo\'q';
$string['configexternalblogcrontime'] = 'Qanday muntazamlikda Moodle tashqi bloglarni yangi yozuvlarga tekshirishi kerakligi';
$string['configmaxexternalblogsperuser'] = 'Har bir foydalanuvchi o\'zining Moodle blogiga bog\'lab qo\'yishi ruxsat etilgan tashqi bloglar soni';
$string['configuseblogassociations'] = 'Blog yozuvlarini kurslar va kurs modullari bilan assotsiatsiyalash imkonini beradi';
$string['courseblog'] = 'Kurs blogi: {$a}';
$string['courseblogdisable'] = 'Kurs bloglari o\'chirib qo\'yilgan';
$string['courseblogs'] = 'Foydalanuvchilar faqat kurs ishtirokchilarining bloglarini ko\'rishlari mumkin';
$string['deleteblogassociations'] = 'Blog assotsiatsialarini o\'chirib tashlash';
$string['deleteexternalblog'] = 'Ushbu tashqi blogni ro\'yxatdan chiqarish';
$string['deleteotagswarn'] = 'Ushbu teglarni barcha blog yozuvlaridan va tizimdan olib tashlashni haqiqatdan ham hohlaysizmi?';
$string['description'] = 'Tavsif';
$string['donothaveblog'] = 'Siz o\'zingizning blogingizga ega emassiz, uzr.';
$string['editentry'] = 'Blog yozuvini tahrir qilish';
$string['editexternalblog'] = 'Ushbu tashqi blogni tahrir qilish';
$string['emptybody'] = 'Blok yozuvi qismi bo\'sh bo\'lishi mumkin emas';
$string['emptytitle'] = 'Blok sarlavhasi bo\'sh bo\'lishi mumkin emas';
$string['entrybody'] = 'Blog yozuvining jismi';
$string['entrybodyonlydesc'] = 'Yozuv ta\'rifi';
$string['entryerrornotyours'] = 'Bu yozuv sizga tegishli emas!';
$string['entrysaved'] = 'Sizning yozuvingiz saqlangan';
$string['entrytitle'] = 'Yozuv nomi';
$string['evententryupdated'] = 'Blogdagi yozuv yangilandi';
$string['groupblog'] = 'Guruhlar blogi: {$a}';
$string['groupblogs'] = 'Foydalanuvchilar faqat guruh ishtirokchilarining bloglarini ko\'rib chiqishlari mumkin';
$string['intro'] = 'Bu RSS tasmasi bir yoki bir nechta bloglar materiallari bo\'yicha avtomatik ravishda ishlab chiqilgan';
$string['noentriesyet'] = 'Ko\'rsatiladigan yozuvlar yo\'q';
$string['noguestpost'] = 'Mehmonlar bloglarda yozuv qila olmaydilar!';
$string['norighttodeletetag'] = 'Sizda bu {$a}-tegni o\'chirish huquqi yo\'q';
$string['notallowedtoedit'] = 'Sizga bu yozuvni tahrirlash man etilgan';
$string['numberofentries'] = 'Yozuvlar: {$a}';
$string['numberoftags'] = 'Nechta teglar ko\'rsatilishi kerak:';
$string['pagesize'] = 'Sahifadagi bloglar yozuvining soni';
$string['permalink'] = 'Doimiy havola';
$string['personalblogs'] = 'Foydalanuvchilar faqat o\'zlarining bloglarini ishlata oladilar';
$string['preferences'] = 'Sozlashlar';
$string['publishto'] = 'Nashr qilish';
$string['publishto_help'] = '3 xil variant:

* O\'zingiz uchun (xomaki) - Faqat siz va administratorlar ushbu yozuvni ko\'ra olasizlar.
* Barcha saytdagilarga - Ushbu yozuvni saytda ro\'yxatdan o\'tgan barcha foydalanuvchilar o\'qiy oladi
* Barcha dunyodagilarga - Hamma, shu jumladan mehmonlar, ushbu yozuvni o\'qiy oladilar';
$string['publishtonoone'] = 'O\'zingiz uchun (xomaki)';
$string['publishtosite'] = 'Barcha saytdagilarga';
$string['publishtoworld'] = 'Barcha dunyodagilarga';
$string['settingsupdatederror'] = 'Hatto yuz berdi, blogning sozlashlarini yangilashni ilojisi bo\'lmadi';
$string['siteblogdisable'] = 'Sayt blogi yoqilmagan';
$string['siteblogs'] = 'Barcha foydalanuvchilar hamma blog yozuvlarini ko\'radi';
$string['tagdatelastused'] = 'Теg \'sana\' ohirgi marta ishlatilgan';
$string['tags'] = 'Teglar';
$string['tagsort'] = 'Tegni quyidagi bo\'yicha saralash';
$string['tagtext'] = 'Tegning matni';
$string['timewithin'] = 'Ohirgi … kun ichida ishtatilgan teglarni ko\'rsatmoq';
$string['updateentrywithid'] = 'Yozuvning yangilanishi';
$string['userblog'] = 'Foydalanuvchi blogi: {$a}';
$string['viewallmyentries'] = 'Barcha yozuvlarimni ko\'rish';
$string['viewcourseblogs'] = 'Mazkur kurs uchun barcha yozuvlarni ko\'rish';
$string['viewentriesbyuseraboutcourse'] = '{$a}ning mazkur kurs haqida yozuvlarini ko\'rish';
$string['viewmyentries'] = 'Mening yozuvlarimni ko\'rib chiqish';
$string['viewmyentriesaboutcourse'] = 'Mazkur kurs haqida yozuvlarimni ko\'rish';
$string['viewsiteentries'] = 'Barcha yozuvlarni ko\'rish';
$string['viewuserentries'] = '{$a}ning barcha yozuvlarini ko\'rish';
$string['worldblogs'] = 'Barcha foydalanuvchilarga yozuv sozlashlari qulay \'barcha uchun qulay"';
