<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'uz', version '4.3'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Добавить вопрос в анкету';
$string['add_pagebreak'] = 'Добавит разрыв страницы';
$string['analysis'] = 'Анализ';
$string['anonymous'] = 'Аноним';
$string['anonymous_edit'] = 'Записывать имена пользователей';
$string['anonymous_entries'] = 'Анонимные записи';
$string['anonymous_user'] = 'Анонимные пользователи';
$string['bold'] = 'Жирный';
$string['choosefile'] = 'Faylni tanlang';
$string['complete_the_form'] = 'Заполнить анкету...';
$string['completed'] = 'готово';
$string['completed_feedbacks'] = 'Отправит ответы';
$string['continue_the_form'] = 'Продолжить заполнение анкеты';
$string['creating_templates'] = 'Сохранить эти вопросы в новом шаблоне';
$string['delete_entry'] = 'Yozuvni o\'chirib tashlash';
$string['delete_item'] = 'Savolni o\'chirib tashlash';
$string['delete_old_items'] = 'Eski elementlarni o\'chirib tashlash';
$string['delete_template'] = 'Shablonni o\'chirib tashlash';
$string['delete_templates'] = 'Shablonlarni o\'chirib tashlash...';
$string['description'] = 'Tavsif';
$string['dropdown_values'] = 'Ответы';
$string['edit_item'] = 'Редактировать вопрос';
$string['edit_items'] = 'Редактировать вопросы...';
$string['email_notification'] = '';
$string['feedback:deletetemplate'] = 'Shablonni o\'chirib tashlash';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['label'] = 'Надпись';
$string['modulename'] = 'Обратная связь';
$string['modulename_link'] = 'mod/feedback/view';
$string['modulenameplural'] = 'Обратная связь';
$string['next_page'] = 'Keyingi sahifa';
$string['pluginname'] = 'Обратная связь';
$string['previous_page'] = 'Oldingi sahifa';
$string['save_entries'] = 'Отправить Ваши ответы.';
$string['sort_by_course'] = 'Kurs bo\'yicha saralash';
