<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'uz', version '4.3'.
 *
 * @package     qtype_truefalse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'Toʻgʻri javob';
$string['correctanswerfalse'] = 'Toʻgʻri javob: "Yol\'gon"';
$string['correctanswertrue'] = 'Toʻgʻri javob: "Chin"';
$string['false'] = 'Yolg\'on';
$string['feedbackfalse'] = '"Yolg\'on" javobi uchun taqriz';
$string['feedbacktrue'] = '"Chin" javobi uchun taqriz';
$string['pleaseselectananswer'] = 'Iltimos, javoblardan birini tanlang.';
$string['pluginname'] = 'Chin/Yolg\'on';
$string['pluginname_help'] = '(O\'z ichiga tasvirni ham olishi mumkin bo\'lgan) savolga javob berish uchun javob beruvchi "chin" yoki "yolg\'on"ni tanlaydi.';
$string['pluginname_link'] = 'question/type/truefalse';
$string['pluginnameadding'] = 'Chin/Yolg\'on savolni qo\'shish';
$string['pluginnameediting'] = 'Chin/Yolg\'on savolni tahrirlash';
$string['pluginnamesummary'] = '"Chin" va "Yolg\'on" ikkita javob variantidan tanlash kerak bo\'lgan bir necha savol oddiy formasi.';
$string['privacy:metadata'] = 'Chin/Yolg\'on savol turi plagini hech qanday shaxsiy ma\'lumotlarni saqlamaydi.';
$string['selectone'] = 'Birini tanlang:';
$string['true'] = 'Chin';
