<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'uz', version '4.3'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activequiz:addinstance'] = 'Faol test namunasini qo\'shish';
$string['activequiz:attempt'] = 'Faol testni sinab ko\'rish';
$string['activequiz:control'] = 'Faol testni boshqarish. (Odatda faqat o\'qituvchilar uchun)';
$string['activequiz:editquestions'] = 'Faol test uchun savollarni tahrirlang.';
$string['activequiz:seeresponses'] = 'Baholash uchun talabalarning boshqa javoblarini ko‘rib chiqish';
$string['activequiz:viewownattempts'] = 'Talabaga o‘z testini yechishini ko‘rishga ruxsat berish';
$string['activequizintro'] = 'Kirish';
$string['activequizsettings'] = 'Asosiy test tanlovlari';
$string['activitygrades'] = 'Faoliyat darajasi:';
$string['addquestion'] = 'Savol qo‘shish';
$string['addtoquiz'] = 'Qo‘shish';
$string['anonymousresponses'] = 'Talabalarning javoblarini anonimlashtirish';
$string['anonymousresponses_help'] = 'O‘qituvchining fikri uchun talabalarning javoblarini anonimizatsiya qiling, agar ularning ekrani ko\'rsatilsa, talabalarning ismlari yoki guruh nomlari ko\'rsatilmaydi.';
$string['anonymoususer'] = 'Anonim foydalanuvchi';
$string['assessed'] = 'Baholandi';
$string['assessed_help'] = 'Testingiz baholanishi uchun ushbu katakchani belgilang';
$string['attempt_grade'] = 'Sinov darajasi';
$string['attemptno'] = 'Urinish soni';
$string['attempts'] = 'Urinishlar';
$string['attemptstarted'] = 'Siz allaqachon urinishni boshlagansiz, iltimos, ochiq urinishda davom etish uchun quyidagi tugmani bosing';
$string['attemptstartedalready'] = 'Guruh a’zolaringizdan biri allaqachon urinishni boshlagan';
$string['attemptview'] = 'Urinishlarni ko‘rish';
$string['cantaddquestiontwice'] = 'Testga birdan ortiq bir xil savol qo‘sha olmaysiz';
$string['cantinitattempts'] = 'Siz uchun urinishlarni ishga tushirib bo‘lmadi';
$string['closesession'] = 'Sessiyani yopish';
$string['closingsession'] = 'Sessiya yopilmoqda';
$string['countdatasetlabel'] = 'Javoblar soni';
$string['defaultquestiontime'] = 'Standart savol berish vaqti';
$string['defaultquestiontime_help'] = 'Har bir savolni namoyish qilish uchun odatiy vaqt. <br/>
Shaxsiy savollar bilan buni bekor qilish mumkin.';
$string['edit'] = 'Testni tahrirlash';
$string['editpage_opensession_error'] = 'Sessiya ochiqligida, testni tahrirlay olmaysiz.';
$string['enabledquestiontypes'] = 'Savol turini yoqish';
$string['enabledquestiontypes_info'] = 'Testning faol namunalarida foydalanish uchun yoqilgan savol turlari.';
