<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'uz', version '4.3'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Kategoriya qo\'shish';
$string['addcomment'] = 'Sharh qo\'shish';
$string['addentry'] = 'Yangi yozuv qo\'shish';
$string['addingcomment'] = 'Sharh qo\'shish';
$string['alias'] = 'Kalit-so\'z';
$string['aliases'] = 'Kalit-so\'z(lar)';
$string['aliases_help'] = 'Har bir glossariy yozuvi uyushgan kalit-so\'zlari (yoki taxalluslar) ro\'yxatiga ega bo\'lishi mumkin. Agar yozuv avto-bog\'langan bo\'lsa, unda barcha kalit-so\'zlar ham avto-bog\'lanadi.

Har bir kalit-so\'zini yangi qatordan (vergul bilan ajratmagan holda) kiriting.';
$string['allcategories'] = 'Barcha kategoriyalar';
$string['allentries'] = 'Barchasi';
$string['allowcomments'] = 'Yozuvlar bo\'yicha sharh berishga ruxsat berish';
$string['allowcomments_help'] = 'Agar yoqib qo\'yilgan bo\'lsa, sharhlar yaratish ruxsati bor barcha ishtirokchilar glossariy yozuvlariga sharhlarni qo\'shishlari mumkin bo\'ladi';
$string['allowduplicatedentries'] = 'Dublikat yozuvlar kiritish ruxsat etiladi';
$string['allowduplicatedentries_help'] = 'Agar yoqilgan bo\'lsa, bir necha yozuvlar bir xil tushuncha nomiga ega bo\'lishi mumkin.';
$string['allowprintview'] = 'Chop etish uchun ko\'rinishga ruxsat berish';
$string['allowprintview_help'] = '<h2>Версия для печати</h2>

<p>Словарные статьи глоссария могут быть представлены в компактном виде версии для печати. Просмотр такой версии осуществляется  при помощи ярлыка <IMG VALIGN=absmiddle SRC="<?php echo $CFG->wwwroot?>/mod/glossary/print.gif">, который отображен в заголовке глоссария.</p>

<p>Эта настройка дает возможность разрешить ученикам пользоваться версией для печати.</p>

<p>Учителя всегда имеют такую возможность.</p>';
$string['andmorenewentries'] = 'va ko\'proq yangi yozuvlar - {$a}.';
$string['answer'] = 'Javob';
$string['approvaldisplayformat'] = 'Namoyish etilishining tasdiqlangan formati';
$string['approvaldisplayformat_help'] = 'Glossariy bandlarini tasdiqlayotganizda siz boshqa xil namoyish etish formatini qo\'llashni istab qolishingiz mumkin';
$string['approve'] = 'Ma\'qullash';
$string['areaattachment'] = 'Ilovalar';
$string['areaentry'] = 'Ta\'riflar';
$string['areyousuredelete'] = 'Chindan ham ushbu yozuvni o\'chirib yubormoqchimisiz?';
$string['areyousuredeletecomment'] = 'Mazkur sharhni haqiqatan ham o\'chirib tashlashni istaysizmi?';
$string['areyousureexport'] = 'Chindan ham ushbu yozuvni qo\'yidagiga eksport qilmoqchimisiz?';
$string['ascending'] = '(O\'sish)';
$string['attachment'] = 'Ilova';
$string['attachment_help'] = '<h2>Вложения для записей</h2>

<p>Вы можете дополнительно приложить <b>один</b> файл с вашего компьютера в запись глоссария.
Файл загружается на сервер и хранится с вашей записью.</p>

<p>Это удобно, если вы хотите разместить изображение или документ Word.</p>

<p>Это может быть файл любого типа, однако расширение должно быть  .doc для документа Word, .jpg или .png для изображения. Это упростит загрузку и просмотр приложений другими пользователями.</p>

<p>Если вы измените запись и прикрепите новый файл, предыдущий файл будет замещен.</p>

<p>Если вы измените запись и оставите поле вложения пустым, то прикрепленным останется прежний файл.</p>';
$string['author'] = 'muallif';
$string['authorview'] = 'Muallif bo\'yicha ko\'rib chiqish';
$string['back'] = 'Orqaga';
$string['cachedef_concepts'] = 'Konsepsion bog\'lov';
$string['cantinsertcat'] = 'Kategoriya qo\'shib bo\'lmaydi';
$string['cantinsertrec'] = 'Yozuv kirita olmayapman';
$string['cantinsertrel'] = 'Kategoriya-yozuv munosabatini kirita olmayapman';
$string['casesensitive'] = 'Bu yozuv uchun harflarning katta-kichikligi ahamiyatga ega';
$string['casesensitive_help'] = '<h2>Соответствие чувствительно к регистру</h2>

<p>Эта настройка определяет, необходимо ли  точное совпадение с учетом  регистра при выполнении   автоматического связывания с записью.</p>

<p>Если эта опция включена, то, например, слово "html"  в сообщении форума не будет связываться  с записью глоссария, названной "HTML".</p>';
$string['categories'] = 'Kategoriyalar';
$string['category'] = 'Kategoriya';
$string['categorydeleted'] = 'Kategoriya o\'chirib tashlangan';
$string['categoryview'] = 'Kategoriya bo\'yicha ko\'rib chiqish';
$string['changeto'] = '{$a} ga o\'zgartirish';
$string['cnfallowcomments'] = 'Ilk tanlangan bo\'yicha yozuvlarni sharhlashga ruxsat etish';
$string['cnfallowdupentries'] = 'Ilk tanlangan bo\'yicha bitta so\'zga bittadan ortiq maqolaga ruxsat etish';
$string['cnfapprovalstatus'] = 'Ilk tanlangan bo\'yicha talabalardan olingan yozuvlarni ma\'qullash';
$string['cnfcasesensitive'] = 'Ilk tanlangan bo\'yicha so\'zlar uchun registr ahamiyatli bo\'ladi';
$string['cnfdefaulthook'] = 'Glossariyning birinchi namoyishida ajratib ko\'rsatish';
$string['cnfdefaultmode'] = 'Glossariyning birinchi namoyishida freymdan foydalanish';
$string['cnffullmatch'] = 'Ilk tanlangan bo\'yicha so\'zlar fakat butunicha avto-bog\'laniladi';
$string['cnflinkentry'] = 'Ilk tanlangan bo\'yicha so\'zlar avto-bog\'laniladi';
$string['cnflinkglossaries'] = 'Ilk tanlangan bo\'yicha glossariylar avto-bog\'lanishni o\'z ichiga olish kerak';
$string['cnfrelatedview'] = 'Avto-bog\'lanishda foydalaniladigan yozuvni aks ettirish formatini tanlang';
$string['cnfshowgroup'] = 'Guruhlar bo\'yicha ajratilsinmi?';
$string['cnfsortkey'] = 'Odatiy bo\'yicha saralash kalitini tanlang.';
$string['cnfsortorder'] = 'Odatiy bo\'yicha saralash tartibini tanlang.';
$string['cnfstudentcanpost'] = 'Ilk tanlangan bo\'yicha talabalar yozuvlar jo\'nata oladilarmi?';
$string['cnftabs'] = 'Ushbu glossariy formati uchun ko\'rinadigan yorliqlarni tanlang';
$string['comment'] = 'Sharh';
$string['commentdeleted'] = 'Sharh o\'chirib tashlangan.';
$string['comments'] = 'Sharhlar';
$string['commentson'] = 'bo\'yicha sharhlar';
$string['commentupdated'] = 'Sharh o\'zgartirilgan';
$string['completionentries'] = 'Talaba yozuvlar qo\'shishi kerak:';
$string['completionentriesgroup'] = 'Yozuvlarni talab qilish';
$string['concept'] = 'Konsepsiya';
$string['concepts'] = 'Konsepsiyalar';
$string['configenablerssfeeds'] = 'Ushbu sozlash glossariylar uchun RSS formatida o\'zgartirishlarni aks ettirish imkoniyatini beradi. Ammo har bir glossariy uchun  RSS ni qo\'lda kiritishga to\'g\'ri keladi.';
$string['current'] = 'Joriy saralangan {$a}';
$string['currentglossary'] = 'Joriy glossariy';
$string['date'] = 'sana';
$string['dateview'] = 'Sana bo\'yicha ko\'rib chiqish';
$string['defaultapproval'] = 'Maqolalar sukunat bo\'yicha ma\'qullangan';
$string['defaultapproval_help'] = '<h2>Одобрение по умолчанию</h2>

<p> Эта настройка позволяет учителю определить, что будет происходить с новыми записями, добавленными учениками. Они могут быть автоматически сделаны доступными каждому или учитель должен будет одобрить каждую запись. </p>';
$string['defaultsortkey'] = 'Odatiy saralash kaliti';
$string['defaultsortorder'] = 'Odatiy saralash tartibi';
$string['definition'] = 'Ta\'rif';
$string['definitions'] = 'Ta\'riflar';
$string['deletecategory'] = 'Kategoriyani o\'chirish';
$string['deleteentry'] = 'Yozuvni o\'chirib tashlash';
$string['deleteentrya'] = '{$a} yozuvini o\'chirish';
$string['deletenotenrolled'] = 'Ro\'yxatdan o\'tmagan foydalanuvchilar tomonidan kiritilgan yozuvlarni o\'chirish';
$string['deletingcomment'] = 'Sharhni o\'chirish';
$string['deletingnoneemptycategory'] = 'Kategoriyani o\'chirish unga tegishli yozuvlarni o\'chib ketishiga olib kelmaydi, ular kategoriyalarga tegishli emas deb belgilab qo\'yiladi.';
$string['descending'] = '(kamayish)';
$string['destination'] = 'Maqsad';
$string['destination_help'] = '<h2>Размещение импортированных записей</h2>

<p>Вы можете определить, куда будете импортировать записи:</p>
<ul>
<li><strong>Текущий глоссарий:</strong> Записи будут добавляться в открытый глоссарий.</li>
<li><strong>Новый глоссарий:</strong> Будет создан новый глоссарий, построенный на информации, найденной в файле импорта, и записи вставлены в него.</li>
</ul>';
$string['disapprove'] = 'Tasdiqni bekor qilish';
$string['displayformat'] = 'Aks ettirish formati';
$string['displayformat_help'] = '';
$string['displayformatcontinuous'] = 'Uzluksiz, muallifsiz';
$string['displayformatdefault'] = 'Namoyish etish formati qanday bo\'lsa, odatiy shunday';
$string['displayformatdictionary'] = 'Oddiy, lug\'at kabi';
$string['displayformatencyclopedia'] = 'Qomus';
$string['displayformatentrylist'] = 'YOzuvlar ro\'yxati';
$string['displayformatfaq'] = 'Ko\'p beriladigan savollar';
$string['displayformatfullwithauthor'] = 'To\'la, muallifni ko\'rsatib';
$string['displayformatfullwithoutauthor'] = 'To\'la, muallifni ko\'rsatmasdan';
$string['displayformats'] = 'Aks ettirish formatlari';
$string['displayformatssetup'] = 'Aks ettirish formatlarini sozlash';
$string['duplicateentry'] = 'Yozuvdan nusha olish';
$string['editalways'] = 'Doim tahrir qilish mumkin';
$string['editalways_help'] = '';
$string['editcategories'] = 'Kategoriyalarni tahrir qilish';
$string['editentry'] = 'YOzuvni tahrir qilish';
$string['editingcomment'] = 'Sharhni tahrir qilish';
$string['entbypage'] = 'Sahifada yozuvlar';
$string['entries'] = 'Yozuvlar';
$string['entrieswithoutcategory'] = 'Kategoriyasiz yozuvlar';
$string['entry'] = 'Yozuv';
$string['entryalreadyexist'] = 'Yozuv allaqachon mavjud';
$string['entryapproved'] = 'Ushbu yozuv ma\'qullandi';
$string['entrydeleted'] = 'Yozuv o\'chirib yuborildi';
$string['entryexported'] = 'Yozuv muvaffaqiyatli eksport qilindi';
$string['entryishidden'] = '(Ushbu yozuv ayni paytda eta zapis seychas spryatana)';
$string['entryleveldefaultsettings'] = 'Yozuv darajasining sukunat sozlashlari';
$string['entrysaved'] = 'Yozuv saqlandi';
$string['entryupdated'] = 'Yozuv yangilandi';
$string['entryusedynalink'] = 'Ushbu yozuv avtomatik bog\'lanilishi kerak';
$string['entryusedynalink_help'] = '';
$string['errcannoteditothers'] = 'Siz boshqa kishilar yozuvlarini tahrirlay olmaysiz';
$string['errconceptalreadyexists'] = 'Konsepsiya allaqachon bor.Bu glossariyda duplikatlarga ruxsat etilmaydi';
$string['erredittimeexpired'] = 'Bu yozuvni tahrirlashga berilgan muddat tugagan';
$string['errorparsingxml'] = 'Faylni tahlil etish jarayonida xato yuzaga keldi.Bu XML syntaksisligiga ishoch hosil qiling';
$string['explainaddentry'] = 'Mazkur glossariyga yangi yozuvni qo\'shish.<br />Tushuncha va ta\'rif maydonlari to\'ldirilishi shart.';
$string['explainall'] = 'Barcha yozuvlarni bir sahifada ko\'rsatish';
$string['explainalphabet'] = 'Glossariyni alifbo bo\'yicha ko\'rish';
$string['explainexport'] = 'Glossariy yozuvlarini eksport qilish uchun quyidagi tugmani bosing.<br />Istalgan payt siz uni ushbu yoki boshqa kursga import qilsangiz bo\'ladi.<p>Iltimos, ilovalar (masalan, tasvirlar) va mualliflar eksport qilinmasligini inobatga oling.<p>';
$string['explainimport'] = 'Importga mo\'ljallangan faylni ko\'rsating va qolgan parametrlarni aniqlang.<br/>So\'ng saqlash tugmachasini bosing va natijadan roxatlaning.';
$string['explainspecial'] = 'Harfdan boshlanmaydigan yozuvlarni ko\'rsating';
$string['exportedentry'] = 'Eksport qilingan yozuv';
$string['exportentries'] = 'Yozuvlar eksporti';
$string['exportfile'] = 'Faylga yozuvlarni eksport qiling';
$string['exportglossary'] = 'Glossariyni eksport qilish';
$string['exporttomainglossary'] = 'Bosh glossariyga eksport qilish';
$string['filetoimport'] = 'Importga mo\'ljallangan fayl';
$string['filetoimport_help'] = '<h2>Импорт записей</h2>

<p>Выберите XML-файл на вашем компьютере, который содержит записи для импорта.</p>';
$string['fillfields'] = 'So\'z va ta\'rif – majburiy maydonchalar.';
$string['filtername'] = 'Glossariy avto-bog\'lanilishi';
$string['fullmatch'] = 'Faqat to\'liq so\'zlarga mosligini aniqlash';
$string['fullmatch_help'] = '<h2>Полное совпадение слов</h2>

<p>Если автоматическое связывание включено, тогда включение этой опции приведет к связыванию только целых слов.</p>

<p>Например, запись "конструктив" не создаст ссылку со словом "конструктивизм".</p>';
$string['glossary:approve'] = 'Tasdiqlanmagan yozuvlarni tasdiqlang';
$string['glossary:comment'] = 'Sharhlarni yaratish';
$string['glossary:export'] = 'Yozuvlarni eksport qilish';
$string['glossary:import'] = 'Yozuvlarni import qilish';
$string['glossary:managecategories'] = 'Kategoriyalarni boshqarish';
$string['glossary:managecomments'] = 'Sharhlarni boshqarish';
$string['glossary:manageentries'] = 'Yozuvlarni boshqarish';
$string['glossary:rate'] = 'Yozuvlarni hajmlash(koeffisentlash)';
$string['glossary:view'] = 'Glossariyni ko\'rish';
$string['glossary:viewrating'] = 'Hajmlashlarni ko\'rish';
$string['glossary:write'] = 'Yangi yozuvlarni yaratish';
$string['glossaryleveldefaultsettings'] = 'Glossariy sathlari (daraja, bosqich)dagi sukunat bo\'yicha berilganlar';
$string['glossarytype'] = 'Glossariy turi';
$string['glossarytype_help'] = '<p>Система позволяет вам экспортировать записи из вторичных глоссариев в главный глоссарий курса.</p>

<p>Вы можете определить, какой глоссарий будет главным.</p>

<p>Примечание: в курсе может быть только один главный глоссарий и только Учителя могут его обновлять.</p>';
$string['importcategories'] = 'Kategoriyalarni import qilish';
$string['importedcategories'] = 'Import qilingan kategoriyalar';
$string['importedentries'] = 'Import qilingan yozuvlar';
$string['importentries'] = 'Yozuvlar importi';
$string['importentriesfromxml'] = 'XML fayldan yozuvlarni import qilish';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['isglobal'] = 'Ushbu glossariy umumiymi?';
$string['isglobal_help'] = '<h2>Определение глобального глоссария</h2>

<p>Администраторы могут определить глоссарий как глобальный.</p>

<p>Эти глоссарии могут быть частью любого курса (или главной страницы).</p>

<p>Отличие от обычного глоссария в том, что записи глобального могут быть использованы  по всему сайту, а не только в том курсе, в котором находится глоссарий.</p>';
$string['linkcategory'] = 'Ushbu kategoriya nomini avto-bog\'lash kerakmi';
$string['linkcategory_help'] = 'Glossariy bo\'yicha avto-bog\'lash yoqilngan bo\'lsa va bu o\'rnatish ham yoqilsa, kategoriya nomi kurs bo\'yicha qayerda bo\'lmasin, avtomatik ravishda bog\'lanadi. Ishtirokchi kategoriya nomli havolaga ergashsa, u glossariyning "Kategoriya bo\'yicha ko\'rish"ga olib o\'tiladi.';
$string['linking'] = 'Avto - murojat';
$string['mainglossary'] = 'Bosh glossariy';
$string['maxtimehaspassed'] = 'Uzr etasiz, ushbu ({$a}) sharhni tahrir etish vaqti tugadi!';
$string['modulename'] = 'Glossariy';
$string['modulename_link'] = 'mod/glossary/view';
$string['modulenameplural'] = 'Glossariylar';
$string['newentries'] = 'Glossariyning yangi yozuvlari';
$string['newglossary'] = 'Yangi glossariy';
$string['newglossarycreated'] = 'Yangi glossariy yaratildi';
$string['newglossaryentries'] = 'Yangi glossariy yozuvlari:';
$string['nocomment'] = 'Sharh topilmadi';
$string['nocomments'] = '(Ushbu yozuv bo\'yicha sharhlar topilmadi)';
$string['noconceptfound'] = 'So\'z yoki ta\'riflar topilmadi';
$string['noentries'] = 'Ushbu bo\'limda yozuvlar topilmadi';
$string['noentry'] = 'Yozuvlar topilmadi.';
$string['notcategorised'] = 'Kategoriyalardan tashqarida';
$string['numberofentries'] = 'Yozuvlar soni';
$string['onebyline'] = '(Har satrda bittadan)';
$string['pluginname'] = 'Glossariy';
$string['printerfriendly'] = 'Chop etish uchun versiya';
$string['printviewnotallowed'] = 'Chop etish uchun versiya ko\'zda tutilmagan';
$string['question'] = 'Savol';
$string['rejectedentries'] = 'Qaytarilgan yozuvlar';
$string['rejectionrpt'] = 'Qaytarishlar bo\'yicha hisobot';
$string['resetglossaries'] = 'Quyidagidan qoldirilgan yozuvlarni o\'chirib tashlash';
$string['resetglossariesall'] = 'yozuvlarni barcha glossariylardan o\'chirish';
$string['rssarticles_help'] = '';
$string['rsssubscriberss'] = '\'{$a}\' konsepsiyalar uchun o\'zgartirishlarni RSS formatida ko\'rsatish';
$string['rsstype_help'] = '<h2>RSS рассылка из глоссария</h2>

<p>Эта опция позволяет вам включить RSS рассылку из этого глоссария.</p>

<p>Вы можете выбрать один из двух типов рассылки:</p>

<ul>
<li><b>С автором:</b> Рассылка будет включать имя автора каждой статьи.</li>

<li><b>Без автора:</b> Рассылка не будет включать имя автора каждой статьи.</li>
</ul>';
$string['searchindefinition'] = 'To\'liq matnli qidiruv';
$string['secondaryglossary'] = 'Ikkilamchi glossariy';
$string['showall'] = '"Barcha" ssilkasini ko\'rsatish';
$string['showall_help'] = '<h2>Варианты просмотра</h2>

<p> вы можете настроить способ, которым пользователь может просмотреть глоссарий. Просмотр и поиск доступны всегда, но вы можете определить три варианта: </p>

<p> <b>Показывать специальные символы</b> - включение или выключение просмотра записей со специальными символами, такими как @, #, и т.д. </p>

<p> <b>Показывать алфавит</b> - включение или выключение просмотра записей по буквам алфавита. </p>

<p> <b>Показывать ссылку "ВСЕ"</b> - включение или выключение просмотра всех записей сразу. </p>';
$string['showalphabet'] = 'Alifboni ko\'rsatish';
$string['showalphabet_help'] = '';
$string['showspecial'] = '"Maxsus" ssilkasini ko\'rsatish';
$string['showspecial_help'] = '';
$string['sortby'] = 'Bo\'yicha saralash';
$string['sortbycreation'] = 'Yaratilgan sana bo\'yicha';
$string['sortbylastupdate'] = 'Oxirgi yangilanish bo\'yicha';
$string['sortchronogically'] = 'Xronologik saralash';
$string['special'] = 'Maxsus';
$string['standardview'] = 'Alifbo bo\'yicha ko\'rish';
$string['studentcanpost'] = 'Talabalar yozuv qo\'sha oladilar';
$string['totalentries'] = 'Jami yozuvlar';
$string['usedynalink'] = 'Glossariy yozuvlarini avtomatik bog\'lanishi';
$string['usedynalink_help'] = '';
$string['waitingapproval'] = 'Ma\'qullashni kutayotganlar';
$string['warningstudentcapost'] = '(Glossariy bosh bo\'lmagandagina ruxsat etilgan)';
$string['withauthor'] = 'Muallifga ega so\'zlar';
$string['withoutauthor'] = 'Muallifsiz so\'zlar';
$string['writtenby'] = 'bo\'yicha';
$string['youarenottheauthor'] = 'Siz ushbu sharh muallifi emassiz. Uni tahrir qila olmaysiz.';
