<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'uz', version '4.3'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'o\'rnatilishi kerak';
$string['accept'] = 'Qabul qilish';
$string['action'] = 'Amal';
$string['actionchoice'] = '\'{$a}\' fayli bilan nima qilishni istaysiz?';
$string['actions'] = 'Amallar';
$string['actionsfor'] = '{$a} uchun amallar';
$string['actionsmenu'] = 'Amallar menyusi';
$string['active'] = 'Faol';
$string['activeusers'] = 'Faol foydalanuvchilar';
$string['activities'] = 'Faoliyatlar';
$string['activities_help'] = 'Kursning forum, test va Wikilar kabi faoliyatlari kursga interaktiv kontnentni qo\'shish imkonini beradi.';
$string['activity'] = 'Faoliyat';
$string['activityclipboard'] = 'Ushbu faoliyatni ko\'chirish: {$a}';
$string['activityheader'] = 'Faoliyat menyusi';
$string['activityicon'] = '{$a} ikonkasi';
$string['activityiscurrentlyhidden'] = 'Uzr, xozirgi vaqtda ushbu faoliyat yashirilgan';
$string['activitymodule'] = 'Faoliyat moduli';
$string['activitymodules'] = 'Faoliyat modullari';
$string['activitynotready'] = 'Faoliyat hali tayyor emas';
$string['activityreport'] = 'Faoliyat haqida hisobot';
$string['activityreports'] = 'Faoliyat haqida hisobotlar';
$string['activityselect'] = 'Ushbu kurs elementini boshqa joyga ko\'chirish uchun tanlang';
$string['activitysince'] = '{$a} beri faoliyat';
$string['activitytypetitle'] = '{$a->activity} - {$a->type}';
$string['activityweighted'] = 'Bir foydalanuvchiga faoliyat';
$string['add'] = 'Qo\'shish';
$string['addactivity'] = 'Faoliyat qo\'shish...';
$string['addactivitytosection'] = 'Kurs elementini \'{$a}\' bo\'limiga qo\'shish';
$string['addadmin'] = 'Administratorni qo\'shish';
$string['addblock'] = 'Blokni qo\'shish';
$string['addcomment'] = 'Izohni qo\'shish...';
$string['addcondition'] = 'Shartni qo\'shish';
$string['addcountertousername'] = 'Foydalanuvchi ismiga raqam qo\'shgan holda foydalanuvchini yaratish';
$string['addcreator'] = 'Kurs yaratuvchisini qo\'shish';
$string['adddots'] = 'Qo\'shish...';
$string['added'] = '{$a} qo\'shilgan';
$string['addedtogroup'] = '{$a} guruhiga qo\'shilgan';
$string['addedtogroupnot'] = '"{$a}" guruhiga qo\'shilmagan';
$string['addedtogroupnotenrolled'] = '"{$a}" guruhiga qo\'shilmagan, sababi kursga yozilmagan';
$string['addfilehere'] = 'Mazkur bo\'limning pastiga fayllarni qo\'shish uchun ularni shu yerga tashlang';
$string['addinganew'] = 'Yangi {$a}ni qo\'shish';
$string['addinganewto'] = 'Yangi {$a->what}ni {$a->to}ga qo\'shish';
$string['addingdatatoexisting'] = 'Ma\'lumotlarni mavjud ma\'lumotlarga qo\'shish';
$string['additionalcustomnav'] = 'Qo\'shimcha sozlangan navigatsiya';
$string['additionalnames'] = 'Ism haqida qo\'shimcha ma\'lumotlar';
$string['addlinkhere'] = 'Shu yerga havola qo\'shish';
$string['addnew'] = 'Yangi {$a} qo\'shish';
$string['addnewcategory'] = 'Yangi kategoriyani qo\'shish';
$string['addnewcourse'] = 'Yangi kursni qo\'shish';
$string['addnewuser'] = 'Yangi foydalanuvchini qo\'shish';
$string['addnousersrecip'] = '«{$a}»ga kirish huquqi bo\'lmagan foydalanuvchilarni qabul qiluvchilar ro\'yxatiga qo\'shish';
$string['addpagehere'] = 'Ushbu yerga matnni qo\'shish';
$string['addresource'] = 'Resursni qo\'shish...';
$string['addresourceoractivity'] = 'Faoliyat yoki resursni qo\'shish';
$string['addresourcetosection'] = '\'{$a}\' bo\'limiga resursni qo\'shish';
$string['address'] = 'Manzil';
$string['addsections'] = 'Bo\'limlarni qo\'shish';
$string['addstudent'] = 'Talabani qo\'shish';
$string['addsubcategory'] = 'Kichik kategoriyani qo\'shish';
$string['addteacher'] = 'O\'qituvchini qo\'shish';
$string['admin'] = 'Administrator';
$string['adminhelpaddnewuser'] = 'Yangi foydalanuvchi qayd yozuvini qo\'lda yaratish uchun';
$string['adminhelpassignadmins'] = 'Administratorlar saytta istalgan amallarni bajara oladilar va hamma yerga kira oladilar';
$string['adminhelpassigncreators'] = 'Kurs yaratuvchilari yangi kurslarni yaratishlari mumkin';
$string['adminhelpassignsiteroles'] = 'Ma\'lum foydalanuvchilarga ko\'rsatilgan rollarni tayinlash';
$string['adminhelpassignstudents'] = 'Kursga o\'ting va "Boshqarish" menyusidan talabalarni qo\'shing';
$string['adminhelpauthentication'] = 'Siz ichki foydalanuvchining qayd yozuvlaridan yoki tashqi ma\'lumotlar bazalaridan foydalanishingiz mumkin';
$string['adminhelpbackup'] = 'Avtomatik zaxiraviy nusxalashni va uning ish jadvalini sozlang';
$string['adminhelpconfiguration'] = 'Sayt qanday ko\'rinishi va ishlashini sozlash';
$string['adminhelpconfigvariables'] = 'Saytning asosiy tavsiflarini belgilovchi o\'zgaruvchanlarini sozlash';
$string['adminhelpcourses'] = 'Kurs va kategoriyalarni belgilang hamda ularga odamlarni tayinlang, kutib turgan kurslarni tahrir qiling';
$string['adminhelpeditorsettings'] = 'HTML muharriri uchun asosiy sozlashlarini belgilang';
$string['adminhelpedituser'] = 'Foydalanuvchi qayd yozuvlari ro\'yxatini ko\'rib chiqing va istalganini tahrir qiling';
$string['adminhelpenvironment'] = 'Serveringiz hozirgi va bo\'lajak o\'rnatishga bo\'lgan talablarga qanchalik javob berishini tekshiring';
$string['adminhelpfailurelogs'] = 'Muvafaqqiyatsiz kirishga urinishlar jurnalini ko\'rish';
$string['adminhelplanguage'] = 'Joriy til paketini tekshirish va tahrir qilish uchun';
$string['adminhelplogs'] = 'Ushbu saytda barcha faoliyatlar jurnalini ko\'rish';
$string['adminhelpmanageblocks'] = 'O\'rnatilgan bloklar va ularning sozlashlarini boshqarish';
$string['adminhelpmanagedatabase'] = 'Ma\'lumotlar bazasiga to\'g\'ridan-to\'g\'ri kirish (ehtiyot bo\'ling!)';
$string['adminhelpmanagefilters'] = 'Matn filtrlarini va ular bilan bog\'liq sozlashlarni tanlang';
$string['adminhelpmanagemodules'] = 'O\'rnatilgan modullar va ularning sozlashlarini boshqarish';
$string['adminhelpmanageroles'] = 'Foydalanuvchilarga qo\'llanishi mumkin bo\'lgan rollarni yarating va belgilang';
$string['adminhelpmymoodle'] = 'Foydalanuvchilar uchun Mening "Moodle"im bloklarini sozlang';
$string['adminhelpreports'] = 'Sayt darajasidagi hisobotlar';
$string['adminhelpsitefiles'] = 'Asosiy fayllarni e’lon qilish yoki tashqi zaxira nusxalarini yuklash uchun';
$string['adminhelpsitesettings'] = 'Saytning birinchi sahifasi ko\'rinishini belgilash';
$string['adminhelpstickyblocks'] = 'Moodlening barcha sahifalariga biriktirilgan bloklarni sozlang';
$string['adminhelpthemes'] = 'Sayt qanday ko\'rinishini tanlang (ranglar, shriftlar va hokazo)';
$string['adminhelpuploadusers'] = 'Matnli fayldan foydalanuvchilarning yangi qayd yozuvlarini import qilish';
$string['adminhelpusers'] = 'Foydalanuvchilaringizni belgilang va ularning autentifikatsiyasini o\'rnating';
$string['adminhelpxmldbeditor'] = 'XMLDB fayllarini tahrir qilish Interfeysi. Faqat  ishlab chiquvchilar uchun.';
$string['administration'] = 'Boshqaruv';
$string['administrationsite'] = 'Sayt boshqaruvi';
$string['administrator'] = 'Administrator';
$string['administratordescription'] = 'Odatda administratorlar saytda va barcha kurslarda hohlagan narsalarni qilishlari mumkin.';
$string['administrators'] = 'Administratorlar';
$string['administratorsall'] = 'Barcha administratorlar';
$string['administratorsandteachers'] = 'Administratorlar va o\'qituvchilar';
$string['advanced'] = 'Kengaytirilgan';
$string['advancedfilter'] = 'Kengaytirilgan qidiruv';
$string['advancedsettings'] = 'Kengaytirilgan sozlashlar';
$string['afterresource'] = '"{$a}" resursidan keyingi';
$string['aftersection'] = '"{$a}" bo\'limidan keyingi';
$string['again'] = 'yana bir bora';
$string['agelocationverification'] = 'Yosh va joylashgan manzilni tasdiqlash';
$string['ajaxuse'] = 'AJAX va Javascript';
$string['all'] = 'Barchasi';
$string['allactions'] = 'Barcha amallar';
$string['allactivities'] = 'Barcha faoliyatlar';
$string['allcategories'] = 'Barcha kategoriyalar';
$string['allchanges'] = 'Barcha o\'zgartirishlar';
$string['alldays'] = 'Barcha kunlar';
$string['allfiles'] = 'Barcha fayllar';
$string['allgroups'] = 'Barcha guruhlar';
$string['alllogs'] = 'Barcha loglar';
$string['allmods'] = 'Barcha {$a}';
$string['allow'] = 'Ruxsat berish';
$string['allowinternal'] = 'Ichki uslublarga ham ruxsat berish';
$string['allownone'] = 'Hech narsaga ruxsat yo\'q';
$string['allownot'] = 'Ruxsat berilmasin';
$string['allowstealthmodules'] = 'Yashirin faoliyatlarga ruxsat berish';
$string['allowstealthmodules_help'] = 'Agar yoqilgan bo\'lsa, faoliyatlar ruxsat berilganlar qatoriga kiritilishi mumkin, ammo ular kursning bo\'limlarida ko\'rinmaydi. Agar shunday qilinsa, yashirin faoliyatlarga boshqa yerdan havola berilishi kerak, masalan resurs sahifasidan. Yashirin faoliyatlar baholar jurnalida va boshqa hisobotlarda ko\'rinib turaveradi.';
$string['allparticipants'] = 'Barcha ishtirokchilar';
$string['allteachers'] = 'Barcha o\'qituvchilar';
$string['alphanumerical'] = 'Faqat harf-sonlar, chiziqcha (-) yoki nuqta (.) ni o\'z ichiga olishi mumkin';
$string['alreadyconfirmed'] = 'Ro\'yxatdan o\'tish tasdiqlanib bo\'lgan edi';
$string['alternatename'] = 'Alternativ ism';
$string['always'] = 'Doimo';
$string['and'] = '{$a->one} va {$a->two}';
$string['answer'] = 'Javob';
$string['any'] = 'Har qanday';
$string['appearance'] = 'Ko\'rinishi';
$string['apply'] = 'Qo\'llash';
$string['applyfilters'] = 'Filtrlarni qo\'llash';
$string['approve'] = 'Tasdiqlash';
$string['areyousure'] = 'Ishonchingiz komilmi?';
$string['areyousuretorestorethis'] = 'Davom etishni istaysizmi?';
$string['areyousuretorestorethisinfo'] = 'Keyinchalik ushbu jarayonda mazkur zaxiralash nusxasini mavjud kursga qo\'shish yoki butunlay yangi kursni yaratishni tanlash imkoni bo\'ladi.';
$string['asc'] = 'O\'sib boruvchi';
$string['assessment'] = 'Baho';
$string['assignadmins'] = 'Administratorlarni tayinlash';
$string['assigncreators'] = 'Kurs yaratuvchilarini tayinlash';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'Butun sayt bo\'yicha rollarni tayinlash';
$string['authenticateduser'] = 'Autentifikatsiyalangan foydalanuvchi';
$string['authenticateduserdescription'] = 'Tizimga kirgan barcha foydalanuvchilar';
$string['authentication'] = 'Autentifikatsiya';
$string['authenticationplugins'] = 'Autentifikatsiyalovchi plaginlar';
$string['autosubscribe'] = 'Forumga avtomatik ravishda obuna bo\'lish';
$string['autosubscribeno'] = 'Yo\'q (meni forumlarga avtomatik ravishda obuna qilmang)';
$string['autosubscribeyes'] = 'Ha: forumda habar qoldirsam, meni o\'sha forum muhokamasiga obuna qiling';
$string['availability'] = 'Imkoniyat mavjudligi';
$string['availablecourses'] = 'Mavjud kurslar';
$string['back'] = 'Orqaga';
$string['backto'] = 'Orqaga {$a}ga';
$string['backtocourselisting'] = 'Kurslar ro\'yxatiga qaytish';
$string['backtohome'] = 'Bosh sahifaga qaytish';
$string['backtopageyouwereon'] = 'Siz avval bo\'lgan sahifaga qaytish';
$string['backup'] = 'Zaxiraviy nusxalash';
$string['backupactivehelp'] = 'Zaxiraviy nusxalashlarni avtomatik tarzda bajarish yoki bajarmaslinki tanlang.';
$string['backupadhocpending'] = 'Kurs rezerv nusxasini olish maxsus vazifasi kutib turibdi';
$string['backupcancelled'] = 'Rezerv nusxa olish bekor qilindi';
$string['backupcoursefileshelp'] = 'Agar yoqilgan bo\'lsa, kurs fayllari avtomatik tarzdagi zaxiraviy nusxalarga qo\'shiladi';
$string['backupdate'] = 'Rezerv nusxa sanasi';
$string['backupdatenew'] = '&nbsp;  {$a->TAG} hozir {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} {$a->weekday}, {$a->mday} {$a->month} {$a->year} bo\'lgan';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Rezerv nusxa tafsilotlari';
$string['backuperrorinvaliddestination'] = 'Rezerv nusxa joylashgan direktoriya mavjud emas yoki unga saqlashga ruxsat yo\'q';
$string['backupexecuteathelp'] = 'Avtomatik zaxiraviy nusxalash soat nechada bajarilishini tanlang.';
$string['backupfailed'] = 'Kurslaringizning ba\'zilari saqlanmadi!!';
$string['backupfilename'] = 'backup';
$string['backupfinished'] = 'Zaxiraviy nusxalash muvaffaqiyatli yakunlandi';
$string['backupfromthissite'] = 'Zaxiraviy nusxalash mazkur saytda qilingan edimi?';
$string['backupgradebookhistoryhelp'] = 'Agar yoqilgan bo\'lsa, baholar tarixi avtomatik tarzdagi zaxiraviy nusxalarga qo\'shiladi. Ahamiyat bering, bu narsa ishlashi uchun baholar tarixi server sozlashlarida o\'chirib qo\'yilmagan bo\'lishi kerak (disablegradehistory)';
$string['backupincludemoduleshelp'] = 'Kurs modullarini (foydalanuvchi ma\'lumotlari bilan birga yoki ularsiz) avtomatik zaxiraviy nusxalarga qo\'shish yoki qo\'shmaslikni tanlang';
$string['backupincludemoduleuserdatahelp'] = 'Avtomatik zaxiraviy nusxalarga foydalanuvchi ma\'lumotlari modulini qo\'shish-qo\'shmaslikni tanlang.';
$string['backuplogdetailed'] = 'Bajarish haqida batafsil log';
$string['backuploglaststatus'] = 'Avvalgi bajarish haqida log';
$string['backupmissinguserinfoperms'] = 'Izoh: Ushbu zaxiraviy nusxada foydalanuvchi ma\'lumotlari mavjud emas. Mashq va Seminar elementlari mazkur zaxiraviy nusxaga qo\'shilmaydi, chunki ushbu modullar zaxiraviy nusxaning bu turiga mos kelmaydi.';
$string['backupnext'] = 'Keyingi zaxiraviy nusxa';
$string['backupnonisowarning'] = 'Diqqat! Bu rezerv nusxa Moodle ning yunikod bo\'lmagan (1.6 versiyasigacha) versiyasida yaratilgan. Agar bu rezerv nusxa ISO-8859-1 standartidan farqli (masalan, ruscha) simvollarni o\'z ichiga olsa, bu matnlar Siz ularni Moodlening YUnikod versiyasida tiklamoqchi bo\'lsangiz BUZILIB ketishi mumkin. Arxivlarni ochish bo\'yicha batafsil ma\'lumot olish uchun <a href="http://docs.moodle.org/en/Backup_FAQ">Backup FAQ</a> ni o\'qing.';
$string['backupnotyetrun'] = 'Avtomatik zaxiraviy nusxalash kutib turibdi';
$string['backuporiginalname'] = 'Rezerv nusxa nomi';
$string['backuproleassignments'] = 'Ushbu rollar uchun rol tayinlashlarni zaxiraviy nusxalash';
$string['backupsavetohelp'] = 'Rezerv nusxalarni saqlash istalayatgan direktoriyaga to\'liq yo\'l';
$string['backupsitefileshelp'] = 'Agar yoqilgan bo\'lsa, kurslarda ishlatilgan sayt fayllari avtomatik zaxiraviy nusxalarga qo\'shiladi';
$string['backuptakealook'] = 'Iltimos, {$a} dagi zaxiraviy nusxalash loglaringizga qarang';
$string['backupuserfileshelp'] = 'Foydalanuvchi fayllari (masalan, profil rasmlari) avtomatik zaxiraviy nusxalarga qo\'shilishi shart yoki shartmasligini tanlang';
$string['backupversion'] = 'Rezerv nusxa versiyasi';
$string['badges'] = 'Nishonlar';
$string['block'] = 'Blok';
$string['blockconfiga'] = '{$a} blokini konfiguratsiyalash';
$string['blockconfigbad'] = 'Ushbu blok noto\'g\'ri bajarilgan va shu sababli konfiguratsiyalash interfeiysini taqdim eta olmaydi.';
$string['blocks'] = 'Bloklar';
$string['blocksaddedit'] = 'Bloklarni qo\'shish yoki tahrir qilish';
$string['blockseditoff'] = 'Bloklarni tahrir qilishni o\'chirish';
$string['blocksediton'] = 'Bloklarni tahrir qilishni yoqish';
$string['blocksetup'] = 'Blok jadvallarini sozlash';
$string['blocksuccess'] = '{$a} jadvallar to\'g\'ri sozlandi';
$string['brief'] = 'Qisqa';
$string['bulkactions'] = 'Ommaviy amallar';
$string['bulkactionselect'] = '{$a} ommaviy amallar tanlanishi';
$string['bulkcancel'] = 'Ommaviy tahrirlashni yopish';
$string['bulkmovecoursessuccess'] = '{$a->courses} kurslari {$a->category}ga muvaffaqiyatli ko\'chirildi';
$string['bulkselection'] = '{$a} tanlangan';
$string['bycourseorder'] = 'Kurs tartibi bo\'yicha';
$string['byname'] = '{$a} dan';
$string['bypassed'] = 'Aylanib o\'tildi';
$string['cachecontrols'] = 'Kesh boshqaruvlari';
$string['calltofeedback'] = 'Ushbu dasturiy ta\'minot yaratuvchilari fikr-mulohazalaringizni olishni istaydilar.';
$string['calltofeedback_give'] = 'Ushbu dastur haqida fikr-mulohazalaringizni bildiring';
$string['calltofeedback_remind'] = 'Menga keyinroq eslat';
$string['cancel'] = 'Bekor qilish';
$string['cancelled'] = 'Bekor qilindi';
$string['categories'] = 'Kurs kategoriyalari';
$string['categoriesandcourses'] = 'Kurs kategoriyalari va kurslar';
$string['category'] = 'Kategoriya';
$string['categoryadded'] = '\'{$a}\' kategoriyasi qo\'shildi';
$string['categorybulkaction'] = 'Tanlangan kategoriyalar uchun ommaviy amallar';
$string['categorycontents'] = 'Kichik kategoriyalar va kurslar';
$string['categorycurrentcontents'] = '{$a} tarkibi';
$string['categorydeleted'] = '\'{$a}\' kategoriyasi o\'chirib tashlandi';
$string['categoryduplicate'] = '\'{$a}\' nomli kategoriya mavjud!';
$string['categoryheader'] = 'Kategoriya menyusi';
$string['categoryhidden'] = '(yashirin)';
$string['categorymodifiedcancel'] = 'Kategoriya o\'zgartirildi! Iltimos, bekor qiling va qayta urinib ko\'ring.';
$string['categoryname'] = 'Kategoriya nomi';
$string['categorypath'] = 'Kategoriya yo\'li';
$string['categorysubcategoryof'] = '{$a->category} - {$a->parentcategory}ning kichik kategoriyasi';
$string['categoryupdated'] = '\'{$a}\' kategoriyasi yangilandi';
$string['changedpassword'] = 'Parol o\'zgartirildi';
$string['changepassword'] = 'Parolni o\'zgartirish';
$string['changesmade'] = 'O\'zgarishlar kiritildi';
$string['changesmadereallygoaway'] = 'Siz o\'zgartirishlar kiritdingiz. Boshqa yerga o\'tishni va o\'zgartirishlaringizni yo\'qotib qo\'yishni hohlaysizmi?';
$string['changessaved'] = 'O\'zgartirishlar saqlandi';
$string['check'] = 'Belgilash';
$string['checkactual'] = 'Aktual';
$string['checkall'] = 'Barchasini belgilash';
$string['checkexpected'] = 'Kutilgan';
$string['checkingbackup'] = 'Zaxiraviy nusxani tekshirish';
$string['checkingcourse'] = 'Kursni tekshirish';
$string['checkingforbbexport'] = 'BlackBoard ning eksportini tekshirish';
$string['checkinginstances'] = 'Na\'munalarni tekshirish';
$string['checkingsections'] = 'Bo\'limlarni tekshirish';
$string['checklanguage'] = 'Tilni belgilash';
$string['checknone'] = 'Belgilashlarni olib tashlash';
$string['checks'] = 'Tekshiruvlar';
$string['checksok'] = 'Barcha \'{$a}\' tekshiruvlar OK';
$string['childcoursenotfound'] = 'Sho\'\'ba kurs topilmadi!';
$string['childcourses'] = 'Sho\'\'ba kurslar';
$string['choose'] = 'Tanlash';
$string['choosecourse'] = 'Kursni tanlash';
$string['choosedots'] = 'Tanlang...';
$string['chooselivelogs'] = 'Yoki joriy faoliyatni ko\'ring';
$string['chooselogs'] = 'Siz ko\'rishni hohlagan loglarni tanlang';
$string['choosereportfilter'] = 'Hisobot uchun filtrni tanlang';
$string['choosetheme'] = 'Mavzu tanlash';
$string['chooseuser'] = 'Foydalanuvchini tanlash';
$string['city'] = 'Shahar/shaharcha';
$string['cleaningtempdata'] = 'Vaqtinchalik ma\'lumotlarni o\'chirish';
$string['clear'] = 'Tozalash';
$string['clearfilterrow'] = 'Filtr qatorini olib tashlash';
$string['clearfilters'] = 'Filtrlarni tozalash';
$string['clearsearch'] = 'Qidiruvga kiritilganni o\'chirish';
$string['clickhelpiconformoreinfo'] = '...davom etyapti... To\'liq maqolani o\'qish uchun yordam ikonkasiga bosing';
$string['clickhere'] = 'Bu yerga bosing...';
$string['clicktochangeinbrackets'] = '{$a} (O\'zgartirish uchun bosing)';
$string['clicktohideshow'] = 'Kengaytirish yoki pastga tushirish uchun bosing';
$string['closeblockdrawer'] = 'Blok chizgichni yoping';
$string['closebuttontitle'] = 'Yopish';
$string['closecourseindex'] = 'Kurs sarlavhasini yopish';
$string['closedrawer'] = 'Chizgichni yopish';
$string['closewindow'] = 'Shu oynani yopish';
$string['collapse'] = 'O\'rab olish';
$string['collapseall'] = 'Hammasini o\'rab olish';
$string['collapsecategory'] = '{$a}ni o\'rab olish';
$string['comebacklater'] = 'Iltimos, keyinroq qaytib keling.';
$string['commentincontext'] = 'Ushbu sharhni kontekstda topish';
$string['comments'] = 'Izohlar';
$string['commentscount'] = 'Izohlar ({$a})';
$string['commentsnotenabled'] = 'Sharlar funktsiyasi yoqilmagan';
$string['commentsrequirelogin'] = 'Sharhlarni ko\'rish uchun tizimga kirishingiz zarur';
$string['comparelanguage'] = 'Joriy tilni solishtirish va tahrir qilish';
$string['complete'] = 'To\'liq';
$string['completed'] = 'Bajarildi';
$string['completereport'] = 'To\'liq hisobot';
$string['configuration'] = 'Konfiguratsiya';
$string['confirm'] = 'Tasdiqlash';
$string['confirmcheckfull'] = '{$a}ni tasdiqlashni hohlayotganizga ishonchingiz mutlaqo komilmi?';
$string['confirmcoursemove'] = 'Mazkur kursni ({$a->course}) ushbu kategoriyaga ({$a->category}) ko\'chirishni hohlayotganizga ishonchingiz komilmi?';
$string['confirmdeletesection'] = '“{$a}” va undagi barcha faoliyatlarni butunlay oʻchirib tashlamoqchi ekanligingizga aminmisiz?';
$string['confirmed'] = 'Ro\'yxatdan o\'tish tasdiqlandi';
$string['confirmednot'] = 'Ro\'yxatdan o\'tishingiz hali tasdiqlanmagan. Iltimos, tasdiqlash xatini elektron pochtangizdan qarab ko\'ring.';
$string['considereddigitalminor'] = 'Siz ushbu saytda  akkount yaratish uchun juda yoshsiz.';
$string['content'] = 'Tarkib';
$string['contentbank'] = 'Kontent banki';
$string['contentexport_aboutthiscourse'] = 'Kurs xulosasi';
$string['contentexport_coursesummary'] = 'Bu fayl <a href="{$a->courselink}">{$a->coursename}</a> dan yuklab olingan kontentning bir qismidir.';
$string['contentexport_footersummary'] = 'Bu fayl <a href="{$a->courselink}">{$a->coursename}</a> dan {$a->userfullname} tomonidan {$a->date} kuni yuklab olingan kontentning bir qismidir.';
$string['contentexport_modulesummary'] = 'Bu sahifa {$a->date} sanasida <a href="{$a->modulelink}">{$a->modulename}</a> dan yuklab olingan kontentning bir qismidir. E\'tibor bering, ba\'zi kontent va {$a->maxfilesize} dan kattaroq fayllar yuklab olinmaydi.';
$string['contentexport_viewfilename'] = '{$a} faylini koʻrish';
$string['context'] = 'Kontekst';
$string['contextlevel'] = 'Kontekst pog\'onasi';
$string['contextname'] = 'Kontekst nomi';
$string['contextparent'] = 'Ajdod';
$string['contexturl'] = 'Kontekst URL';
$string['continue'] = 'Davom etish';
$string['continuetocourse'] = 'Kursingizga kirish uchun shu yerga bosing';
$string['convertingwikitomarkdown'] = 'Wikini Markdownga ayirboshlash';
$string['cookiesenabled'] = '\'Cookie\'lar brauzeringizda yoqilgan bo\'lishi kerak';
$string['cookiesenabled_help'] = 'Ushbu saytda ikkita cookie faylidan foydalaniladi:

Eng muhimi odatda MoodleSession deb ataladigan seans cookie-faylidir. Brauzeringizda ushbu cookie-faylga uzluksizlikni ta\'minlash va saytni ko\'rib chiqishda tizimga kirishga ruxsat berishingiz kerak. Tizimdan chiqqaningizda yoki brauzerni yopganingizda, ushbu cookie fayli yo\'q qilinadi (brauzeringizda va serverda).

Boshqa cookie-fayl faqat qulaylik uchun mo\'ljallangan, odatda MOODLEID yoki shunga o\'xshash deb ataladi. U faqat brauzerda foydalanuvchi nomingizni eslab qoladi. Bu shuni anglatadiki, siz ushbu saytga qaytganingizda, login sahifasidagi foydalanuvchi nomi maydoni siz uchun allaqachon to\'ldirilgan. Ushbu cookie-faylni rad etish xavfsiz - har safar tizimga kirganingizda foydalanuvchi nomingizni qayta kiritishingiz kerak bo\'ladi.';
$string['cookiesenabled_help_html'] = 'Ushbu saytda ikkita cookie-fayl ishlatiladi:<br/><br/>

Eng muhimi odatda MoodleSession deb ataladigan seans cookie-faylidir. Brauzeringizda ushbu cookie-faylga uzluksizlikni ta\'minlash va saytni ko\'rib chiqishda tizimga kirishga ruxsat berishingiz kerak. Tizimdan chiqqaningizda yoki brauzerni yopsangiz, ushbu cookie fayli yoʻq qilinadi (brauzeringizda va serverda).<br/><br/>

Boshqa cookie-fayl faqat qulaylik uchun mo\'ljallangan, odatda MOODLEID yoki shunga o\'xshash deb ataladi. U faqat brauzerda foydalanuvchi nomingizni eslab qoladi. Bu shuni anglatadiki, siz ushbu saytga qaytganingizda, login sahifasidagi foydalanuvchi nomi maydoni siz uchun allaqachon to\'ldirilgan. Ushbu cookie-faylni rad etish xavfsiz - har safar tizimga kirganingizda foydalanuvchi nomingizni qayta kiritishingiz kerak bo\'ladi.';
$string['cookiesenabledonlysession'] = '<b>Cookies</b> Sizning brauzeringizda ruxsat etilgan bo\'lishi kerak';
$string['cookiesenabledonlysession_help'] = 'Bu sayt odatda MoodleSession deb ataladigan bitta seans cookie\'dan foydalanadi. Brauzeringizda ushbu cookie-faylga uzluksizlikni ta\'minlash va saytni ko\'rib chiqishda tizimga kirishga ruxsat berishingiz kerak. Tizimdan chiqqaningizda yoki brauzerni yopganingizda, ushbu cookie fayli yo\'q qilinadi (brauzeringizda va serverda).';
$string['cookiesnotenabled'] = 'Afsus, xozirgi paytda brauzeringizda \'cookie\'lar yoqilmagan';
$string['cookiesnotice'] = 'Cookie haqida ogohlantirish';
$string['copy'] = 'nusxa olish';
$string['copyasnoun'] = 'nusxa';
$string['copycourse'] = 'Kursni nusxalash';
$string['copyingcoursefiles'] = 'Kurs fayllarini nusxalash';
$string['copyingsitefiles'] = 'Kursda ishlatilgan sayt fayllarini nusxalash';
$string['copyinguserfiles'] = 'Foydalanuvchi fayllarini nusxalash';
$string['copyingzipfile'] = 'Zip faylini nusxalash';
$string['copyrightnotice'] = 'Mualliflik huquqlari to\'g\'risida eslatma';
$string['copytoclipboard'] = 'Almashinuv buferiga nusxa olish';
$string['coresystem'] = 'Tizim';
$string['cost'] = 'Qiymat';
$string['costdefault'] = 'Bazaviy qiymat';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Mamlakat';
$string['course'] = 'Kurs';
$string['courseadministration'] = 'Kurs boshqaruvi';
$string['courseapprovedemail'] = 'Sizning so\'rov qilingan kursingiz, {$a->name}, ma\'qullandi va siz {$a->teacher} etib tayinlandingiz. Yangi kursingizga kirish uchun {$a->url}ga o\'ting';
$string['courseapprovedemail2'] = 'Sizning so\'rov qilingan kursingiz, {$a->name}, ma\'qullandi. Yangi kursingizga kirish uchun {$a->url}ga o\'ting';
$string['courseapprovedfailed'] = 'Kursni ma\'qullangan etib saqlash muvaffaqiyatsiz bo\'ldi!';
$string['courseapprovedsubject'] = 'Sizning kursingiz ma\'qullandi!';
$string['courseavailable'] = 'Mazkur kursga talabalar yozilishi imkoniyati mavjud';
$string['courseavailablenot'] = 'Mazkur kursga talabalar yozilishi imkoniyati mavjud emas';
$string['coursebackup'] = 'Kurs zaxiraviy nusxasi';
$string['coursebulkaction'] = 'Tanlangan kurslar uchun ommaviy amallar';
$string['coursecategories'] = 'Kurs kategoriyalari';
$string['coursecategory'] = 'Kurs kategoriyasi';
$string['coursecategory_help'] = 'Ushbu sozlama kurslar roʻyxatida qaysi kategoriyada paydo boʻlishini belgilaydi.';
$string['coursecategorydeleted'] = '{$a} o\'chirib tashlangan kurs kategoriyasi';
$string['coursecatmanagement'] = 'Kurs va kategoriyani boshqarish';
$string['coursecompletion'] = 'Kursni yakunlash';
$string['coursecompletions'] = 'Kurs yakunlashlari';
$string['coursecreators'] = 'Kurs yaratuvchilari';
$string['coursecreatorsdescription'] = 'Kurs yaratuvchilari yangi kurslarni yaratishlari mumkin';
$string['coursedeleted'] = '{$a} o\'chirib tashlangan kursi';
$string['coursedetails'] = 'Kurs tafsilotlari';
$string['coursedisplay'] = 'Kurs maketi';
$string['coursedisplay_help'] = 'Ushbu sozlama butun kurs bir sahifada ko\'rsatilishini yoki bir nechta sahifalarga bo\'linishini belgilaydi.';
$string['coursedisplay_multi'] = 'Bir betda bir bo\'limni ko\'rsat';
$string['coursedisplay_single'] = 'Bir betda barcha bo\'limlarni ko\'rsat';
$string['courseduration'] = 'Kurs davomiyligi';
$string['courseduration_desc'] = 'Kurs davomiyligi odatiy kurs tugash sanasini hisoblash uchun ishlatiladi. Kursning tugash sanasi kurs foydalanuvchining kurslar roʻyxatiga kiritilishi kerakligini aniqlash uchun ishlatiladi. Bundan sozlangan hisobotlar tomonidan ham foydalanish mumkin. Foydalanuvchilar tugash sanasidan keyin ham kursga kirishlari mumkin.';
$string['courseenddateenabled'] = 'Kurs tugash sanasi odatiy bo\'yicha yoqilgan';
$string['courseenddateenabled_desc'] = 'Ushbu sozlama kursning tugash sanasi yangi kurslar uchun odatiy boʻyicha yoqilganligini va kurs davomiyligidan hisoblangan sanaga oʻrnatilishini belgilaydi.';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Eskirgan kurs fayllari';
$string['coursefilesedit'] = 'Eskirgan kurs fayllarini tahrir qilish';
$string['coursefileswarning'] = 'Kurs fayllari eskirgan';
$string['coursefileswarning_help'] = 'Kurs fayllari Moodle 2.0 dan boshlab eskirgan, iltimos, o\'rniga iloji boricha tashqi repozitoriylardan foydalaning';
$string['courseformatdata'] = 'Kurs formati ma\'lumotlari';
$string['courseformatoptions'] = '{$a} uchun formatlash sozlamalari';
$string['courseformats'] = 'Kurs formatlari';
$string['courseformatudpate'] = 'Formatni yangilash';
$string['coursegrades'] = 'Kurs baholari';
$string['courseheader'] = 'Kurs menyusi';
$string['coursehelpcategory'] = 'Kursni kurslar ro\'yxatiga joylashtiring va talabalar uni topishini osonlashtiring.';
$string['coursehelpforce'] = 'Kursdagi har bir faoliyat uchun guruh rejimini majburlang.';
$string['coursehelpformat'] = 'Kursning asosiy sahifasi ushbu formatda ko\'rsatiladi.';
$string['coursehelphiddensections'] = 'Kursdagi yashirin bo\'limlar talabalarga qanday ko\'rsatilishi.';
$string['coursehelpmaximumupload'] = 'Ushbu kursda yuklanishi mumkin bo\'lgan faylning eng katta hajmini belgilang. Butun sayt sozlamalari bilan cheklangan.';
$string['coursehelpnewsitemsnumber'] = 'Kurs sahifasidagi so\'nggi e\'lonlar blokida paydo bo\'lgan eng so\'nggi e\'lonlar soni. Agar nolga o\'rnatilgan bo\'lsa, e\'lonlar forumi yaratilmaydi.';
$string['coursehelpnumberweeks'] = 'Kursdagi bo\'limlar soni (faqat ma\'lum kurs formatlari uchun amal qiladi).';
$string['coursehelpshowgrades'] = 'Baho kitobi ko\'rsatilishini yoqish. Bu individual faoliyat doirasida baholarning ko\'rsatilishiga to\'sqinlik qilmaydi.';
$string['coursehidden'] = 'Ushbu kurs talabalar uchun ruxsat etilmagan';
$string['courseinfo'] = 'Kurs haqida ma\'lumot';
$string['courselegacyfiles'] = 'Eskirgan kurs fayllari';
$string['courselegacyfiles_help'] = 'Kurs fayllari maydoni Moodle 1.9 va undan oldingi versiyalar bilan bir oz orqaga qarab muvofiqlikni ta\'minlaydi. Ushbu sohadagi barcha fayllar har doim kursning barcha ishtirokchilari uchun ochiq bo\'ladi (ularga havola qilasizmi yoki yo\'qmi) va Moodle\'da bu fayllarning qayerda ishlatilishini bilishning hech qanday usuli yo\'q.

Agar siz ushbu hududdan kurs fayllarini saqlash uchun foydalansangiz, siz oʻzingizni bir qator maxfiylik va xavfsizlik muammolariga duchor qilishingiz mumkin, shuningdek, zaxira nusxalarida, kurs importlarida va kontent baham koʻrilganda yoki qayta foydalanilganda etishmayotgan fayllarni boshdan kechirishingiz mumkin. Shuning uchun, agar siz nima qilayotganingizni bilmasangiz, bu hududdan foydalanmaslik tavsiya etiladi.';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courselegacyfilesofcourse'] = 'Eskirgan kurs fayllari: {$a}';
$string['coursenotaccessible'] = 'Mazkur kurs ommaviy kirishga ruxsat bermaydi';
$string['courseoverview'] = 'Kursni ko\'zdan kechirish';
$string['courseoverviewfiles'] = 'Kurs rasmi';
$string['courseoverviewfiles_help'] = 'Kurs tasviri asboblar panelidagi kurs umumiy ko\'rinishida ko\'rsatiladi. Qo\'shimcha qabul qilingan fayl turlari va bir nechta fayl sayt administratori tomonidan yoqilishi mumkin. Agar shunday bo\'lsa, bu fayllar kurslar ro\'yxati sahifasida kurs xulosasi yonida ko\'rsatiladi.';
$string['courseoverviewfilesext'] = 'Kurs rasmi fayl kengaytmalari';
$string['courseoverviewfileslimit'] = 'Kurs tasvir fayllari chegarasi';
$string['courseoverviewgraph'] = 'Kursning umumiy ko\'rinishi grafigi';
$string['courseprofiles'] = 'Kurs profillari';
$string['coursereasonforrejecting'] = 'Mazkur so\'rovni rad etishingiz sabablari';
$string['coursereasonforrejectingemail'] = 'Bu so\'rov jo\'natuvchiga email sifatida yuboriladi';
$string['coursereject'] = 'Kurs so\'rovini rad etsih';
$string['courserejected'] = 'Kurs rad etildi va so\'rov jo\'natuvchiga bildirishnoma yuborildi.';
$string['courserejectemail'] = 'Kechirasiz, siz soʻragan kurs rad etildi. Sabab quyida ko\'rsatilgan:

{$a}';
$string['courserejectreason'] = 'Ushbu kursni rad etish sabablarini ko\'rsating<br />(bu so\'rovchiga elektron pochta orqali yuboriladi)';
$string['courserejectsubject'] = 'Sizning kursingiz rad etildi';
$string['coursereport'] = 'Kurs hisoboti';
$string['coursereports'] = 'Kurs hisobotlari';
$string['courserequest'] = 'Kurs so\'rovi';
$string['courserequestdetails'] = 'So\'ralayotgan kurs haqidagi ma\'lumotlar';
$string['courserequestfailed'] = 'Baʼzi sabablarga koʻra kurs soʻrovingizni saqlab boʻlmadi';
$string['courserequestintro'] = 'Siz uchun kurs yaratilishini soʻrash uchun ushbu shakldan foydalaning.<br />Administratorlarga ushbu kursni xohlashingiz sabablarini tushunishlariga imkon berish uchun<br />imkon qadar koʻproq maʼlumot kiritib koʻring.';
$string['courserequestreason'] = 'Bu kursda ishtirok etish istagi sababi';
$string['courserequestroleerror'] = 'Ijodkorlarning yangi kurslar konfiguratsiyasidagi rolida xato. Iltimos, <a href="{$a}">foydalanuvchi siyosati</a>ga qarang.';
$string['courserequestsuccess'] = 'Kurs so‘rovingiz muvaffaqiyatli saqlandi. Sizning so\'rovingiz ma\'qullanganligi yoki ma\'qullanmaganligi haqida sizga elektron pochta orqali xabar yuboriladi.';
$string['courserequestsupport'] = 'Administratorga ushbu so\'rovni baholashga yordam beradigan yordamchi ma\'lumot';
$string['courserequestwarning'] = 'Ushbu kursni talab qilgan foydalanuvchi avtomatik ravishda roʻyxatga olinadi va unga {$a} roli tayinlanadi.';
$string['courserestore'] = 'Kursni tiklash';
$string['coursereuse'] = 'Kursni qayta ishlatish';
$string['courses'] = 'Kurslar';
$string['coursesearch'] = 'Kurslarni qidirish';
$string['coursesearch_help'] = 'Siz bir vaqtning o\'zida bir nechta so\'zlarni qidirishingiz va qidiruvingizni quyidagicha takomillashtirishingiz mumkin:

* so\'z - matn ichida ushbu so\'zning istalgan mosligi topiladi
* +so\'z - faqat to\'liq mos keladigan so\'zlar topiladi
* -word - bu so\'zni o\'z ichiga olgan natijalar kiritilmaydi.';
$string['coursesectionsummaries'] = 'Kurs bo\'limlari qisqacha bayoni';
$string['coursesectiontitle'] = 'Kurs: {$a->course}, {$a->sectionname}: {$a->sectiontitle}';
$string['coursesectiontitlebulkediting'] = '{$a->sectionname} ommaviy tahrirlash: {$a->sectiontitle} | {$a->course}';
$string['coursesectiontitleediting'] = '{$a->sectionname} tahrirlash: {$a->sectiontitle} | {$a->course}';
$string['coursesettings'] = 'Kursning odatiy sozlamalari';
$string['coursesmovedout'] = 'Kurslar {$a} dan koʻchirildi';
$string['coursespending'] = 'Tasdiqlanishi kutilayotgan kurslar';
$string['coursestart'] = 'Kursni boshlash';
$string['coursesummary'] = 'Kursning qisqacha bayoni';
$string['coursesummary_help'] = 'Kurs xulosasi kurslar ro\'yxatida ko\'rsatiladi. Kurs qidiruvi kurs nomlaridan tashqari kursning qisqacha matnini qidiradi.';
$string['coursetitle'] = 'Kurs: {$a->course}';
$string['coursetitlebulkediting'] = 'Kursni ommaviy tahrirlash: {$a->course}';
$string['coursetitleediting'] = 'Kursni tahrirlash: {$a->course}';
$string['courseupdates'] = 'Kursni yangilash';
$string['coursevisibility'] = 'Kursning ko\'rinishi yoki ko\'rinmasligi';
$string['coursevisibility_help'] = '* Ko\'rsatish: kurs kurslar ro\'yxatida paydo bo\'ladi va talabalar unga kirishlari mumkin.
* Yashirish: yashirin kurslarni ko\'rish imkoniyatiga ega bo\'lgan o\'qituvchilar va boshqa foydalanuvchilar uchun kirish cheklangan.';
$string['create'] = 'Yaratish';
$string['createaccount'] = 'Yangi akkount yaratish';
$string['createcategory'] = 'Kategoriya yaratish';
$string['createfolder'] = '$ada papka yaratish';
$string['createnew'] = 'Yangi yaratish';
$string['createnewcategory'] = 'Yangi kategoriya yaratish';
$string['createnewcourse'] = 'Yangi kurs yaratish';
$string['createnewsubcategory'] = 'Yangi kichik kategoriya yaratish';
$string['createsubcategoryof'] = '{$a} ning ost kategoriyasini yaratish';
$string['createuser'] = 'Foydalanuvchi yaratish';
$string['createuserandpass'] = 'Foydalanuvchi nomingiz va parolingizni tanlang';
$string['createziparchive'] = 'zip-arxiv yaratish';
$string['creatingblocks'] = 'Bloklar yaratish';
$string['creatingblocksroles'] = 'Blok darajasidagi rol topshiriqlarini yaratish va maxsus sozlamalar';
$string['creatingblogsinfo'] = 'Bloglar haqida ma\'lumot yaratish';
$string['creatingcategoriesandquestions'] = 'Kategoriya va kurslar yaratish';
$string['creatingcoursemodules'] = 'Kurs modullarini yaratish';
$string['creatingcourseroles'] = 'Kurs darajasidagi rol topshiriqlarini yaratish va maxsus sozlamalar';
$string['creatingevents'] = 'Xodisalarni yaratish';
$string['creatinggradebook'] = 'Baho kitobini yaratish';
$string['creatinggroupings'] = 'Guruhlar yaratish';
$string['creatinggroupingsgroups'] = 'Guruhlarni guruhlarga qo\'shish';
$string['creatinggroups'] = 'guruhlarni yaratish';
$string['creatinglogentries'] = 'Ro\'yxatdan olish yozuvlari (loglar)ni yaratish';
$string['creatingmessagesinfo'] = 'Xabarlar ma\'lumotini yaratish';
$string['creatingmodroles'] = 'Modul darajasidagi rol sozlamalari va o\'zgartirishlarni yaratish';
$string['creatingnewcourse'] = 'Yangi kurs yaratish';
$string['creatingrolesdefinitions'] = 'Rollar yaratish ta\'riflari';
$string['creatingscales'] = 'Shkala yaratish';
$string['creatingsections'] = 'Seksiya (bo\'lim)larni yaratish';
$string['creatingtemporarystructures'] = 'Tuzilmani yaratish';
$string['creatinguserroles'] = 'Foydalanuvchi darajasidagi rol sozlamalari va o\'zgartirishlarni yaratish';
$string['creatingusers'] = 'Foydalanuvchilarni yaratish';
$string['creatingxmlfile'] = 'XML-faylni yaratish';
$string['currency'] = 'Valyuta';
$string['currentcourse'] = 'Joriy kurs';
$string['currentcourseadding'] = 'Joriy kurs, uning uchun ma\'lumotlarni qo\'shish';
$string['currentcoursedeleting'] = 'Joriy kurs, avval buni o\'chiring';
$string['currentlanguage'] = 'Joriy til';
$string['currentlocaltime'] = 'sizning mahalliy vaqtingiz';
$string['currentpicture'] = 'Joriy rasm';
$string['currentrelease'] = 'Joriy reliz bo\'yicha ma\'lumot';
$string['currentversion'] = 'Joriy versiya';
$string['databasechecking'] = 'Tizim ma\'lumotlar bazasini {$a->oldversion} dan {$a->newversion} gacha yangilash...';
$string['databaseperformance'] = 'BD ning ish samaradorligi';
$string['databasesetup'] = 'Ma\'lumotlar bazasini o\'rnatish';
$string['databasesuccess'] = 'Ma\'lumotlar bazasi muvafaqqiyatli yangilandi';
$string['databaseupgradebackups'] = 'Backup versiyasi {$a}';
$string['databaseupgradeblocks'] = 'Bloklar versiyasi {$a}';
$string['databaseupgrades'] = 'Ma\'lumotlar bazasini yangilash';
$string['date'] = 'Sana';
$string['datechanged'] = 'Sana o\'zgartirildi';
$string['datemostrecentfirst'] = 'Sanalar – oldingilaridan (snachala pozdnie)';
$string['datemostrecentlast'] = 'Sanalar – keyingilaridan (snachala rannie)';
$string['day'] = 'Kun';
$string['days'] = 'Kunlar';
$string['decodinginternallinks'] = 'Ichki ishoratlar (ssilkalar) shifrini echish (Rasshifrovka)';
$string['default'] = 'Sukunat bo\'yicha';
$string['defaultcategoryname'] = '1-toifa';
$string['defaultcompetencescalenotproficient'] = 'Hali vakolatli emas';
$string['defaultcompetencescaleproficient'] = 'Vakolatli';
$string['defaultcoursestudent'] = 'Talaba';
$string['defaultcoursestudents'] = 'Talabalar';
$string['defaultcoursesummary'] = 'Kurs ta\'rifi.';
$string['defaultcourseteacher'] = 'O\'qituvchi';
$string['defaultcourseteachers'] = 'O\'qituvchilar';
$string['defaulteditor'] = 'Odatiy tahrirchi';
$string['defaulthomepageuser'] = 'Bosh sahifa';
$string['delete'] = 'O\'chirib tashlash';
$string['deleteablock'] = 'Blokni o\'chirish';
$string['deleteall'] = 'Barchasini o\'chirib tashlash';
$string['deleteallcannotundo'] = 'Barchasini o\'chirish - qayta tiklab bo\'lmaydi';
$string['deleteallcomments'] = 'Barcha sharhlarni o\'chirib tashlash';
$string['deletecategory'] = 'Toifani o\'chirish: {$a}';
$string['deletecategorycheck'] = 'CHindan ham <b>\'{$a}\'</b>?<br /> kategoriyasini o\'chirib yubormoqchimisiz.Natijada, undagi barcha kurslar joriy katalogga ko\'chirib o\'tkaziladi.';
$string['deletecategoryempty'] = 'Ushbu toifa bo\'sh';
$string['deletecheck'] = '{$a} o\'chirilsinmi?';
$string['deletecheckfiles'] = 'CHindan ham ushbu fayllarni o\'chirmoqchimisiz?';
$string['deletecheckfull'] = 'CHindan ham {$a} ni o\'chirib yubormoqchimisiz?';
$string['deletechecktype'] = 'Ushbu {$a->type}? ni o\'chirishga ishonchigiz komilmi?';
$string['deletechecktypename'] = 'Ushbu {$a->type} "{$a->name}" ni o\'chirishga ishonchigiz komilmi?';
$string['deletecheckwarning'] = 'Quyidagi fayllarni o\'chirib yubormoqchisiz';
$string['deletecommentbyon'] = '{$ A-> user} tomonidan {$ a-> time} kuni qoldirilgan izohni o\'chirish';
$string['deletecompletely'] = 'Batamom o\'chirib tashlash';
$string['deletecourse'] = 'Kursni o\'chirib tashlash';
$string['deletecoursecheck'] = 'Kursning va undagi barcha ma\'lumotlarning to\'liq o\'chirilishini tasdiqlang?';
$string['deleted'] = 'O\'chirib tashlandi';
$string['deletedactivity'] = '{$a} o\'chirib tashlandi';
$string['deletedcourse'] = '{$a} to\'liq o\'chirilgan edi';
$string['deletednot'] = '{$a} ni o\'chirib bo\'lmaydi!';
$string['deletepicture'] = 'O\'chirish';
$string['deleteselected'] = 'Tanlanganni o\'chirib tashlash';
$string['deleteselectedkey'] = 'Tanlangan kalitni o\'chirib tashlash';
$string['deletingcourse'] = '{$a} ning o\'chirilishi';
$string['deletingexistingcoursedata'] = 'Kursdagi mavjud ma\'lumotlarni o\'chirish';
$string['deletingolddata'] = 'Eskirgan ma\'lumotlarni o\'chirish';
$string['department'] = 'Bo\'lim';
$string['deprecatedeventname'] = '{$a} (boshqa ishlatilmaydi)';
$string['description'] = 'Tavsif';
$string['deselectall'] = 'Ajratilganlarni olib tashlash';
$string['detailedless'] = 'Qisqa';
$string['detailedmore'] = 'Batafsil';
$string['digitalminor'] = 'Eng kichik miqdor';
$string['digitalminor_desc'] = 'Iltimos, ota-onangizdan / vasiyingizdan murojaat qilishlarini so\'rang:';
$string['disable'] = 'Man etish';
$string['disabledcomments'] = 'Sharhlar o\'chirib qo\'yilgan';
$string['displayingfirst'] = 'Faqat birinchi {$a->count} {$a->things} lar ajratilgan.';
$string['displayingrecords'] = '({$a}) yozuvlarini ekranga chiqarish.';
$string['displayingusers'] = '{$a->start} dan {$a->end} gacha (bo\'lgan) foydalanuvchilar';
$string['dndcourse'] = 'Mazkur kurs saralanishini o\'zgartirish yoki boshqa kategoriyaga ko\'chirish uchun kursni tortib turib tashlashingiz mumkin.';
$string['dndenabled_inbox'] = 'Fayllarni qo\'shish uchun ularni tortib shu yerga tashlashingiz mumkin.';
$string['documentation'] = 'Xujjatlar';
$string['dontsortcategories'] = 'Kategoriyalarni saralama';
$string['dontsortcourses'] = 'Kurslarni saralama';
$string['down'] = 'Pastga';
$string['download'] = 'Yuklang';
$string['downloadexcel'] = 'Excel formatida ko\'chirish';
$string['downloadfile'] = 'Faylni yuklang';
$string['downloadtext'] = 'Matn formatida ko\'chirish';
$string['doyouagree'] = 'SHartlar bilan tanishdingizmi?';
$string['duplicate'] = 'Ikkita qilish (Ko\'paytirish)(Dublirovat)';
$string['edhelpbgcolor'] = 'Muharrir foni rangini belgilash.<br />Masalan: #ffffff yoki white';
$string['edhelpcleanword'] = 'This setting enables or disables Word-specific format filtering.';
$string['edhelpenablespelling'] = 'Imloni tekshirishga ruxsat berish yoki man etish. Tekshirish uchun serverda <strong>aspell</strong> o\'rnatilgan bo\'lishi kerak.';
$string['edhelpfontlist'] = 'Vizual muharrir menyusi uchun shriftni aniqlang';
$string['edit'] = 'Tahrir qilish';
$string['edita'] = 'Tahrir qilish {$a}';
$string['editcategorysettings'] = 'Bu kategoriya sozlovlarini tahrirlash';
$string['editcategorythis'] = 'Bu kategoriyani tahrirlash';
$string['editcoursesettings'] = 'Kurs sozlashlarini tahrir qilish';
$string['editfiles'] = 'Fayllarni tahrir qilish';
$string['editgroupprofile'] = 'Guruh profili (yo\'nalishi)ni tahrir qilish';
$string['editinga'] = 'Tahrir qilish {$a}';
$string['editingteachershort'] = 'Tahrir qila oladi';
$string['editlock'] = 'Qiymatni o\'zgartirib bo\'lmaydi!';
$string['editmode'] = 'Tahrirlash rejimi';
$string['editmyprofile'] = 'Ma\'lumotni tahrir qilish';
$string['editorbgcolor'] = 'Fonlar rangi';
$string['editorcleanonpaste'] = 'Ochishat Word HTML pri vstavke';
$string['editorcommonsettings'] = 'Oddiy sozlashlar';
$string['editordefaultfont'] = 'Sukunat bo\'yicha shrift';
$string['editorenablespelling'] = 'Razreshit proverku pravopisaniya';
$string['editorfontlist'] = 'SHriftlar ro\'yxati';
$string['editorfontsize'] = 'sukunat bo\'yicha shrift kattaligi';
$string['editorresettodefaults'] = 'Sukunat bo\'yicha qiymatlar';
$string['editorsettings'] = 'Muharrir sozlashlari';
$string['editsettings'] = 'O\'rnatishlar';
$string['editsummary'] = 'Muqaddimani tahrir qilish';
$string['editthisactivity'] = 'Mashqni tahrir qilish';
$string['editthiscategory'] = 'Kategoriyani tahrir qilish';
$string['edituser'] = 'Foydalanuvchilar yozuvlarini tahrir qilish';
$string['email'] = 'e-mail';
$string['emailactive'] = 'E-mail faollashtirilgan';
$string['emailagain'] = 'e-mail (yana)';
$string['emailcharset'] = 'Pochta kodirovkasi';
$string['emailconfirm'] = 'Ro\'yxatga olish yozuvini tasdiqlash';
$string['emailconfirmation'] = 'Salom,

YAngi ro\'yxat yozuvi sizning e-mail yordamida \'{$a->sitename}\' saytda so\'ralgan. Ro\'yxat yozuvini tasdiqlash uchun {$a->link} web-manzilga ssilka (ishorat) bo\'yicha murojaat eting. Hurmat bilan administrator {$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: akkauntni tasdiqlash';
$string['emailconfirmsent'] = 'Siz ko\'rsatgan elektron pochta manziliga (<b>{$a}</b>) ro\'yxatdan o\'tishni yakunlash uchun sodda ko\'rsatmalar bilan xat yuborilgan. Agarda ro\'yxatdan o\'tishda biror muammo paydo bo\'ladigan bo\'lsa sayt administratori bilan bog\'laning.';
$string['emailconfirmsentsuccess'] = 'Tasdiqlash xati muvaffaqiyatli yuborildi';
$string['emaildigest'] = 'Jo\'natilayotgan daydjest turi';
$string['emaildigestcomplete'] = 'To\'la (har kunlik e-mail barcha xabarlar bilan)';
$string['emaildigestoff'] = 'Daydjestsiz (forumdagi bitta xabarga e-mail)';
$string['emaildigestsubjects'] = 'Mavzular (har kunlik e-mail faqat mavzular bilan)';
$string['emaildisable'] = 'Ushbu elektron manzil ruxsatda emas.';
$string['emaildisableclick'] = 'Ushbu manzilga xat jo\'natishni umuman man etish uchun bu erni cherting';
$string['emaildisplay'] = 'e-mail ni ko\'rsatish';
$string['emaildisplaycourse'] = 'Faqat kursning boshqa tinglovchilariga';
$string['emaildisplayno'] = 'Mening e-mail ko\'rsatilmasin';
$string['emailenable'] = 'Ushbu elektron manzil ruxsatda';
$string['emailenableclick'] = 'Ushbu manzilga xat jo\'natishga ruxsat berish uchun bu erni cherting';
$string['emailexists'] = 'Bu e-mail ro\'yxatga olingan edi';
$string['emailformat'] = 'e-mail formati';
$string['emailmustbereal'] = 'Sizning e-mail parol jo\'natiladi';
$string['emailnotallowed'] = 'Tizimda bu ({$a}) domendan E-mail manzillar ruxsat etilmagan';
$string['emailnotfound'] = 'E-mail ma\'lumotlar bazasida topilmadi';
$string['emailonlyallowed'] = 'Ushbu e-mail ({$a})tomonidan foydalanishga ruxsat berilganlardan emas';
$string['emailpasswordconfirmation'] = 'Salom {$a->firstname}. Kimdir (Ehtimol o\'zingiz) \'{$a->sitename}\' saytdagi akkauntingiz uchun yangi parol so\'radi. Tasdiqlash va yangi parolni e-mail dan olish uchun {$a->link} ishorat (ssilka)bo\'yicha murojaat eting. Pochta dasturlarining aksatiyatida ishorat ko\'k rang bilan ajratiladi va unga chertishda avtomatik ravishda brauzerni ishga tushiradi. Agar u rang bilan ajratilmagan bo\'lsa, uni brauzeringizning manzil maydoniga ko\'chiring. Agar muammolarga duch kelsangiz, sayt administratoriga murojaat eting {$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: parol o\'zgarishini tasdiqlash';
$string['emailpasswordconfirmsent'] = 'Sizning (<b>{$a}</b>) manzilingizga xat jo\'natilgan  . <br /> Unda parol o\'zgartirishni yakunlash bo\'yicha sodda ko\'rsatmalar berilgan. Agar biror qiyinchiliklarga duch kelsangiz sayt administratoriga murojaat eting.';
$string['emailpasswordsent'] = 'Siz parol o\'zgarishini tasdiqladingiz. <br /> Sizning yangi parolingizni o\'z ichiga olgan xat <b>{$a->email}</b> manzilga jo\'natilgan. <br /> YAngi parol avtomatik ravishda yaratilgan - ehtimol, Siz uni </a> o\'zingiz uchun esda qolarlirog\'iga almashtirishni hohlarsiz <a href="{$a->link}">.';
$string['emailtoprivatefiles'] = 'Fayllarni elektron xatga ilova qilgan holda shaxsiy fayllar saqlanadigan joyga to\'g\'ridan-to\'g\'ri  yuborishingiz mumkin. Uning uchun elektron xatga fayllaringizni ilova qiling va {$a}ga yuboring';
$string['enable'] = 'Ruxsat etish';
$string['encryptedcode'] = 'Shifrlangan kod';
$string['entercourse'] = 'Kursga kirish uchun bosing';
$string['enteremailaddress'] = 'Eski parolni  bekor qilish va yangi parolni elektron pochta orqali olish uchun profilingizda ko\'rsatilgan e-mailni kiriting.';
$string['entries'] = 'Seksiyalar';
$string['error'] = 'Xatolik';
$string['errorwhenconfirming'] = 'Siz, xato ro\'y berganligi sababli haligacha ro\'yxatdan o\'tmadingiz. Ishorat bo\'yicha o\'tishda aloqa uzilmaganligiga ishonch hosil qiling. Tizimda yakuniy ro\'yxatdan o\'tish uchun siz yuborgan ishorat bo\'yicha kirib ko\'rishingiz mumkin.';
$string['eventcommentcreated'] = 'Izoh yaratildi';
$string['eventcommentdeleted'] = 'Izoh o\'chirib tashlandi';
$string['eventcoursecategorydeleted'] = 'Kategoriya o\'chirib tashlandi';
$string['eventcoursedeleted'] = 'Kurs o\'chirib tashlandi';
$string['eventcoursemoduledeleted'] = 'Kurs moduli o\'chirib tashlandi';
$string['eventrecentactivityviewed'] = 'So\'nggi faoliyat ko\'rib chiqildi';
$string['eventuserdeleted'] = 'Foydalanuvchi o\'chirib tashlandi';
$string['everybody'] = 'Barchasi';
$string['executeat'] = 'da bajaring';
$string['existing'] = 'Mavjud';
$string['existingadmins'] = 'Administratorlar';
$string['existingcourse'] = 'Kurslar';
$string['existingcourseadding'] = 'Mavjud kurs, ma\'lumotlar qo\'shish';
$string['existingcoursedeleting'] = 'Mavjud kurs, oldin o\'chirilsin';
$string['existingcreators'] = 'Mavjud kurs yaratuvchilari';
$string['existingstudents'] = 'YOzilgan talabalar';
$string['existingteachers'] = 'Muallimlar';
$string['expandall'] = 'Hammasini yoyish';
$string['explanationdigitalminor'] = 'Ushbu ma\'lumot sizning yoshingiz raqamli rozilik yoshidan oshganligini aniqlash uchun talab qilinadi. Bu yosh shaxsning shartlar va o\'zlarining ma\'lumotlari qonuniy ravishda saqlanishi va qayta ishlanishiga rozi bo\'lishi mumkin bo\'lgan yoshdir.';
$string['failedloginattempts'] = 'Oxirgi kirishingizdan keyin {$a->attempts} ta avtoriztsiyaga muvafaqqiyatsiz urinishlar';
$string['favourites'] = 'Yulduzli';
$string['feedback'] = 'Baholar:';
$string['file'] = 'Fayl';
$string['filemissing'] = '{$a} etmayapti';
$string['files'] = 'Fayllar';
$string['filesfolders'] = 'Fayllar/Papkalar';
$string['filloutallfields'] = 'Formadagi kerakli maydonchalarni to\'ldiring';
$string['filter'] = 'Filtrlash';
$string['findmorecourses'] = 'Ko\'proq kurslar topish...';
$string['firstname'] = 'Dastlabki nom';
$string['firsttime'] = 'Bu sizning saytga ilk tashrifingizmi?';
$string['folder'] = 'Papka';
$string['followingoptional'] = 'Keyingi elementlar zaruriy emas';
$string['followingrequired'] = 'Keyingi elementlar zaruriy';
$string['force'] = 'Majburiy ravishda';
$string['forcelanguage'] = 'Majburiy (Prinuditelniy)  til';
$string['forceno'] = 'majburiy emas';
$string['forcepasswordchange'] = 'Parolning majburiy almashuvi';
$string['forcepasswordchangenotice'] = 'Davom etish uchun parolingizni o\'zgartirishingiz kerak.';
$string['forgotaccount'] = 'Parolni unutdingizmi?';
$string['forgotten'] = 'Foydalanish nomingizni yoki parolni unutdingizmi?';
$string['format'] = 'Format';
$string['format_help'] = '<h2>Форматы курсов</h2>

<P><B>Формат-календарь</B></P>
<UL>
Организует расписание  курса (неделя за неделей) с точным сроком начала и окончания.
</UL>

<P><B>Формат-структура</B></P>
<UL>
Внешне напоминает Формат-календарь за исключением того, что не имеет временных ограничений и не привязан к календарю.
</UL>

<P><B>Формат-форум</B></P>
<UL>
Курс организуется на основе одного большого форума. Может использоваться не только как курс, но и как одна большая доска сообщений.
</UL>';
$string['formathtml'] = 'HTML-formati';
$string['formatmarkdown'] = 'Markdown format';
$string['formatplain'] = 'Matnli format';
$string['formattext'] = 'Avto-format';
$string['from'] = 'dan';
$string['frontpagecategorynames'] = 'Kategoriyalar ro\'yxatini ko\'rsatish';
$string['frontpagecourselist'] = 'Kurslar ro\'yxatini ko\'rsatish';
$string['frontpagedescription'] = 'Saytning birinchi sahifasi ta\'rifi';
$string['frontpageformat'] = 'Saytning birinchi sahifasi ko\'rinishi';
$string['frontpagenews'] = 'Yangiliklarni ko\'rsatish';
$string['fulllistofcourses'] = 'Barcha kurslar';
$string['fullname'] = 'To\'liq ism';
$string['fullnamecourse'] = 'To\'liq ism';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'To\'liq ism';
$string['fullprofile'] = 'Foydalanuvchi to\'g\'risida ma\'lumotlar';
$string['fullsitename'] = 'Saytning to\'liq nomi';
$string['functiondisabled'] = 'Bu imkoniyat ruxsatda emas';
$string['general'] = 'Umumiy';
$string['gettheselogs'] = 'Bu loglarni ol';
$string['go'] = 'Qidir';
$string['gpl'] = 'Copyright (C) 2001-2002 Martin Dougiamas (http://dougiamas.com) Dastur ltsenziya bo\'yicha tarqatiladi GNU GPL Tafsilotlar uchun <br />http://www.gnu.org/copyleft/gpl.html';
$string['gradenoun'] = 'Baho';
$string['grades'] = 'Baholar';
$string['gradeverb'] = 'Baho';
$string['group'] = 'Guruh';
$string['groupadd'] = 'Yangi guruh qo\'shish';
$string['groupaddusers'] = 'Guruhga tanlanganlarni qo\'shish';
$string['groupfor'] = 'guruh uchun';
$string['groupinfo'] = 'Tanlangan guruh haqida ma\'lumot';
$string['groupinfoedit'] = 'Guruh sozlashlarini tahrir qilish';
$string['groupinfomembers'] = 'Tanlangan a\'zolar to\'g\'risida ma\'lumot';
$string['groupinfopeople'] = 'Tanlangan odamlar to\'g\'risida ma\'lumot';
$string['groupmembers'] = 'Guruh a\'zolari';
$string['groupmemberssee'] = 'Guruh a\'zolarini ko\'zdan kechirish';
$string['groupmembersselected'] = 'Tanlangan guruh a\'zolari';
$string['groupmode'] = 'Guruhli uslub';
$string['groupmodeforce'] = 'Majburiy guruhli uslub';
$string['groupmy'] = 'Mening guruhim';
$string['groupnonmembers'] = 'Odam guruhda emas';
$string['groupnotamember'] = 'Kechirasiz, Siz guruh a\'zosi emassiz';
$string['grouprandomassign'] = 'Hammani guruhlarga tasodifiy ravishda taqsimlash';
$string['groupremove'] = 'Tanlangan guruhni o\'chirish';
$string['groupremovemembers'] = 'Tanlangan a\'zolarni o\'chirish';
$string['groups'] = 'Guruhlar';
$string['groupsnone'] = 'Guruhlar yo\'q';
$string['groupsseparate'] = 'Alohida guruhlar';
$string['groupsvisible'] = 'Ko\'rinadigan guruhlar';
$string['guest'] = 'Mehmon';
$string['guestskey'] = 'Kalitga ega bo\'lgan mehmonni qabul qilish';
$string['guestsno'] = 'Mehmonni qabul qilmaslik';
$string['guestsnotallowed'] = '\'{$a}\' kurs uchun mehmon kirishi nazarda tutilmagan';
$string['guestuser'] = 'Mehmon';
$string['guestuserinfo'] = 'Faqat o\'qish huquqiga ega foydalanuvchi';
$string['help'] = 'Yordam';
$string['helpprefix2'] = '{$a} bilan yordam berish';
$string['helpwiththis'] = 'Bu bilan yordam berish';
$string['hiddenfromstudents'] = 'Talabalardan berkitilgan';
$string['hiddenoncoursepage'] = 'Mavjud, ammo kurs sahifasida ko\'rsatilmagan';
$string['hiddensections'] = 'YAshirin seksiyalarni aks ettirish';
$string['hiddensections_help'] = '

<P>Этот настройка позволяет вам решить, как будут отображаться ученикам скрытые секции вашего курса.</p>

<p>По умолчанию, отображается небольшая область (серым цветом в свернутом виде), чтобы было видно, где находится скрытая секция. Содержимое такой секции ученикам не видно. Этот режим полезен в Формате-календаре, чтобы было видно наличие прошедших и будущих недель.</p>

<p>Если выбрано, что скрытые секции "полностью невидимы", то ученики не будут знать об их существовании.</p>';
$string['hiddensectionscollapsed'] = 'YOyilmagan ko\'rinishda';
$string['hiddensectionsinvisible'] = 'To\'la ko\'rinmaslar';
$string['hide'] = 'Berkitish';
$string['hideadvancedsettings'] = 'Kengaytirilgan sozlashlarni yashirish';
$string['hidesettings'] = 'Sozlashlarni berkitish';
$string['hits'] = 'Tanlash';
$string['hitsoncourse'] = '{$a->coursename} {$a->username} tanlangan';
$string['hitsoncoursetoday'] = 'Bugungi tashriflar {$a->coursename} {$a->username}';
$string['home'] = 'Bosh sahifa';
$string['hour'] = 'soat';
$string['hours'] = 'soatlar';
$string['howtomakethemes'] = 'YAngi dizayn qanday yaratiladi';
$string['htmleditor'] = 'Richtext HTML-muharrirdan foydalanish (faqat ba\'zi brauzerlarda)';
$string['htmleditoravailable'] = 'Richtext muharrirdan foydalanish mumkin.';
$string['htmleditordisabled'] = 'Siz foydalanuvchi to\'g\'risida ma\'lumot kiritishda qilgansiz.';
$string['htmleditordisabledadmin'] = 'Administrator bu saytda Richtext-muharrirdan foydalanish imkoniyatini bekor qilgan.';
$string['htmleditordisabledbrowser'] = 'Richtext-muharrir ruxsatda emas, chunki Siz  Internet Explorer brauzerining 5.5 dan quyi versiyasidan yoki  boshqa turdagi brauzerdan foydalanmoqdasiz.';
$string['htmlformat'] = 'HTML-format';
$string['idnumber'] = 'Individual raqam(nomer)li';
$string['idnumbercourse_help'] = '<h2>Идентификационный номер курса</h2>

<p>Идентификационный номер курса необходим только при использовании его во внешних системах.
   Он никогда не отображается в пределах Moodle.  Если у вас есть официальное кодовое
   обозначение данного курса, то используйте его; в противном случае оставьте поле пустым.</p>';
$string['import'] = 'Import';
$string['importdata'] = 'Ushbu guruhlarni import qilish';
$string['inactive'] = 'Faol emas';
$string['include'] = 'Yoqish (ishga tushurish)';
$string['includeallusers'] = 'Barcha';
$string['includecoursefiles'] = 'Kurs fayllari bilan';
$string['includecourseusers'] = 'Kurs foydalanuvchilar bilan';
$string['included'] = 'Kiritilgan';
$string['includelogentries'] = 'Loglar bilan';
$string['includemodules'] = 'Modullar bilan';
$string['includeneededusers'] = 'Zarur foydalanuvchilar bilan';
$string['includenoneusers'] = 'Birorta ham foydalanuvchi kiritmaslik';
$string['includeuserfiles'] = 'Foydalanuvchi fayllari bilan';
$string['indicator:potentialcognitivedef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:potentialsocialdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['info'] = 'Ma\'lumot';
$string['institution'] = 'Idora (muassasa) (Tashkilot)';
$string['interests'] = 'Qiziqishlar';
$string['interestslist'] = 'Qiziqishlar ro\'yhati';
$string['invalidemail'] = 'Noto\'g\'ri e-mail manzili';
$string['invalidlogin'] = 'Siz identifikatsiyadan o\'tmadingiz <br /> (noto\'g\'ri login yoki parol).';
$string['ip_address'] = 'IP manzil';
$string['jump'] = 'O\'tish';
$string['jumpto'] = '...ga o\'tish';
$string['keep'] = 'Ushlab turish';
$string['langltr'] = 'Terilayotgan bergilar yo\'nalishi chapdan o\'ngga';
$string['langrtl'] = 'Terilayotgan bergilar yo\'nalishi o\'ngdan chapga';
$string['language'] = 'Til';
$string['languagegood'] = 'Barcha zarur bo\'lgan satrlar topildi';
$string['lastaccess'] = 'Oxirgi kirish';
$string['lastedited'] = 'Oxirgi tahrir qilish';
$string['lastlogin'] = 'Oxirgi ro\'yxatdan o\'tish';
$string['lastmodified'] = 'Oxirgi marta o\'zgartirilgan';
$string['lastname'] = 'Familiya';
$string['latestlanguagepack'] = 'moodle.org ga tekshirish';
$string['leavetokeep'] = 'Joriy parolni saqlab qolish uchun maydonchani bo\'sh qoldiring';
$string['license'] = 'GPL ruxsatnomasi';
$string['liketologin'] = 'Siz tizimga o\'z nomingizdan kirmoqchimisiz?';
$string['list'] = 'Ro\'yxat';
$string['listfiles'] = '{$a} dagi fayllar ro\'yxati';
$string['listofallpeople'] = 'qatnashuvchilar ro\'yxati';
$string['loading'] = 'Yuklanmoqda...';
$string['local'] = 'Mahalliy';
$string['location'] = 'Joylashuv';
$string['loggedinas'] = '{$a} nom bilan kirdingiz';
$string['loggedinasguest'] = 'Siz mehmon uchun ruxsatdan foydalanayapsiz';
$string['loggedinnot'] = 'Siz identifikatsiyadan o\'tmadingiz';
$string['login'] = 'Kirish';
$string['login_failure_logs'] = 'Muvafaqqiyatsiz kirishga urinishlar jurnali';
$string['loginalready'] = 'Siz tizimga kirib bo\'ldingiz';
$string['loginas'] = 'Ushbu nom bilan kirish';
$string['loginguest'] = 'Mehmon bo\'lib kirish';
$string['loginsite'] = 'Saytga kirish';
$string['loginsteps'] = 'Ushbu saytga to\'liq kirish uchun avval  akkount yaratishingiz kerak.';
$string['loginstepsnone'] = '<p> Sayt hayotida qatnashish uchun, iltimos, <b>tizimga o\'zingizni tanishtiring </b>.</p><p> Buning uchun loginingizni e\'lon qiling <b>Login</b>. Login – bu tizim uchun  Sizning ismingiz, u faqat lotin harflari, arab raqatlari va tagidan chizish belgisidan iborat bo\'lishi kerak. Uni o\'ylab topishingiz yoki boshqa saytlardagi ismingizdan foydalanishingiz mumkin.</p><p>Sizning nomingizdan hech kim fikr bildirmasligi uchun o\'zingizga <b>parol</b> o\'ylab toping.</p><p> Agar sevimli parolingiz bo\'lsa, undan foydalanishingiz mumkin – u faqat tizimga ma\'lum bo\'ladi va hech kimga bildirilmaydi.</p><p> Agar ilgari bu erga kirgan bo\'lib, Login yoki parolni unutgan bo\'lsangiz – tizim ularni Sizga pochta qutingizga jo\'natishi mumkin – chapda pastki tugmachani qarang.</p>';
$string['loginto'] = '{$a} ga kirish';
$string['logout'] = 'Chiqish';
$string['logs'] = 'Loglar';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">qo\'shimcha</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">qo\'shimcha</a> ]';
$string['lookback'] = 'Orqaga qarash';
$string['mailadmins'] = 'Administratorlarga xabar berish';
$string['mailstudents'] = 'Talabalarga xabar berish';
$string['mailteachers'] = 'O\'qituvchilarga xabar berish';
$string['makeafolder'] = 'Katalog yaratish';
$string['makeeditable'] = 'Agar Siz \'{$a}\' ni web-server (o\'qing apache)orqali tahrir qilinadigan jarayon qilib olgan bo\'lsangiz, bu faylni to\'g\'ridan-to\'g\'ri shu sahifadan tahrir qilishingiz mumkin';
$string['manageblocks'] = 'Bloklar';
$string['managedatabase'] = 'Ma\'lumotlar bazasi';
$string['managefilters'] = 'Filtrlar';
$string['managemodules'] = 'Modullarni boshqarish';
$string['markallread'] = 'Barchasini o\'qilgan deb belgilang';
$string['markedthistopic'] = 'Bu bo\'lim joriy bo\'lim sifatida ajratilgan';
$string['markthistopic'] = 'Bo\'limni joriy bo\'lim sifatida ajratish';
$string['maxfilesize'] = 'Yangi fayllar uchun maksimal hajm: {$a}';
$string['maxfilesreached'] = 'Ushbu elementga maksimal {$a} ta faylni ilova qilish ruxsat etiladi';
$string['maximumchars'] = 'Ko\'pi bilan {$a} ta belgi';
$string['maximumgrade'] = 'Eng yuqori (Maksimal) baho';
$string['maximumshort'] = 'Maksimum';
$string['maximumupload'] = 'Yuklanadigan fayl uchun maksimal hajm';
$string['maximumupload_help'] = '';
$string['maxsize'] = 'Maksimal hajm: {$a}';
$string['maxsizeandareasize'] = 'Yangi fayllar uchun maksimal hajm: {$a->size}, umumiy limit: {$a->areasize}';
$string['maxsizeandattachments'] = 'Faylning maksimal hajmi: {$ a-> size}, maksimal fayl soni: {$ a-> biriktirmalar}';
$string['maxsizeandattachmentsandareasize'] = 'Yangi fayllar uchun maksimal hajm: {$a->size}, maksimal ilovalar: {$a->attachments}, umumiy limit: {$a->areasize}';
$string['message'] = 'Xabar';
$string['messageselectadd'] = 'Xabar jo\'natish';
$string['min'] = 'minut';
$string['mins'] = 'minutlar';
$string['minutes'] = 'daqiqa';
$string['miscellaneous'] = 'Turli';
$string['missingcategory'] = 'Kategoriyani tanlang';
$string['missingdescription'] = 'Maydonchani to\'ldiring';
$string['missingemail'] = 'Elektron pochta manzili yo\'qolgan';
$string['missingfirstname'] = 'Berilgan nom yo\'qolgan';
$string['missingfullname'] = 'Maydonchani to\'ldiring';
$string['missinglastname'] = 'Familiya yo\'qolgan';
$string['missingname'] = 'Maydonchani to\'ldiring';
$string['missingnewpassword'] = 'Maydonchani to\'ldiring';
$string['missingpassword'] = 'Maydonchani to\'ldiring';
$string['missingreqreason'] = 'Maydonchani to\'ldiring';
$string['missingshortname'] = 'Maydonchani to\'ldiring';
$string['missingshortsitename'] = 'Maydonchani to\'ldiring';
$string['missingsitedescription'] = 'Maydonchani to\'ldiring';
$string['missingsitename'] = 'Maydonchani to\'ldiring';
$string['missingstrings'] = 'Tarjima qilinmagan so\'z va iboralar';
$string['missingstudent'] = 'Birortani tanlash zarur';
$string['missingsummary'] = 'Hisobot yo\'q';
$string['missingteacher'] = 'Birortani tanlash zarur';
$string['missingurl'] = 'Noto\'g\'ri URL';
$string['missingusername'] = 'Foydalanuvchi nomi etmayapti';
$string['modhide'] = 'Berkitish';
$string['modified'] = 'O\'zgartirilgan';
$string['modshow'] = 'Ko\'rsatish';
$string['moduleintro'] = 'Tavsif';
$string['modulesetup'] = 'Ma\'lumotlar bazasini o\'rnatish';
$string['modulesuccess'] = '{$a} jadval muvafaqqiyatli o\'rnatildi';
$string['modvisible'] = 'Ruxsat etilganlik (Dostupnost)';
$string['modvisiblehiddensection'] = 'Ruxsat etilganlik (Dostupnost)';
$string['modvisiblewithstealth'] = 'Ruxsat etilganlik (Dostupnost)';
$string['month'] = 'Oy';
$string['months'] = 'Oylar';
$string['moodledocs'] = 'MUDL hujjatlari';
$string['moodledocslink'] = 'Bu sahifa uchun Moodle xujjatlari';
$string['moodleversion'] = 'Tizim versiyasi';
$string['more'] = 'ko\'proq';
$string['moreinformation'] = 'Bu xato to\'g\'risida batafsilroq';
$string['mostrecently'] = 'oxirgi';
$string['move'] = 'Ko\'chirish (joyini almashtirish)';
$string['movecategoryto'] = 'kategoriyani ...ga ko\'chirish:';
$string['movecourseto'] = 'Kurs joyini ...ga almashtirish:';
$string['movedown'] = 'Pastga ko\'chirish (Peremestit vniz)';
$string['movefilestohere'] = 'Fayllarni bu erga ko\'chirish';
$string['movefull'] = '{$a} ni bu poztsiyaga olib kelish';
$string['movehere'] = 'Bu erga olib kelish';
$string['moveleft'] = 'chapga o\'tkazish';
$string['moveright'] = 'o\'ngga o\'tkazish';
$string['moveselectedcoursesto'] = 'Tanlangan kurslarni ...ga o\'tkazish';
$string['movetoanotherfolder'] = 'Boshqa katalogga o\'tkazish';
$string['moveup'] = 'Tepaga (yuqoriga) o\'tkazish';
$string['mustchangepassword'] = 'YAngi parol joriydan farqlanishi kerak';
$string['mustconfirm'] = 'Ro\'yxat yozuvini tasdiqlang';
$string['mycourses'] = 'Mening kurslarim';
$string['myfiles'] = 'Shaxsiy fayllarim';
$string['myfilesmanage'] = 'Fayllarimni boshqarish';
$string['myhome'] = 'Uy sahifam';
$string['myprofile'] = 'Mening profilim';
$string['name'] = 'Nom';
$string['nameforlink'] = 'Ushbu havolani qanday nomlashni istaysiz?';
$string['nameforpage'] = 'Nomi';
$string['navigation'] = 'Navigatsiya';
$string['needed'] = 'Zarur';
$string['never'] = 'Hech qachon';
$string['neverdeletelogs'] = 'Loglarni hech qachon o\'chirmaslik';
$string['new'] = 'Yangi';
$string['newaccount'] = 'Yangi akkount';
$string['newcourse'] = 'Yangi kurs';
$string['newpassword'] = 'Yangi parol';
$string['newpassword_help'] = 'Yangi parolni kiriting yoki amaldagi parolni saqlab qolish uchun maydonchani bo\'sh qoldiring.';
$string['newpasswordtext'] = 'Assalomu alaykum, {$a->firstname}!

«{$a->sitename}» saytidagi sizning qayd yozuvingiz paroli bekor qilindi va sizga yangi vaqtincha parol tayinlandi.

Hozirgi loginiz haqida ma\'lumotlar quyidagicha:
Login: {$a->username}
Parol: {$a->newpassword}

Iltimos, parolizni o\'zgartirish uchun quyidagi sahifaga o\'ting:
   {$a->link}

Ko\'pgina pochta dasturlarida u ustiga bossa bo\'ladigan ko\'k rangli havoladay namoyon bo\'lib turadi. Agar ishlamasa, unda uni belgilab nusxa qilib oling va brauzerning tepa qismida joylashgan adres qatoriga qo\'ying.

Hurmat bilan, «{$a->sitename}» saytining administratori,
{$a->signoff}';
$string['newpicture'] = 'Yangi fotosurat';
$string['newpicture_help'] = 'Yangi rasmni qo\'shish uchun tasvirni tanlang (JGP yoki PNG formatida), so\'ng "Profilni yangilash"ni bosing. Rasm to\'rtburchak qilib kesiladi va 100x100 piksel kattalikka o\'zgartiriladi.';
$string['newsitem'] = 'yangilik';
$string['newsitems'] = 'yangiliklar';
$string['newsitemsnumber'] = 'Namoyon etiladigan yangiliklar';
$string['newsitemsnumber_help'] = 'Ushbu parametr kurs sahifasining "So\'nggi yangiliklar" blokida so\'nggi yangiliklar sonini belgilaydi. Agarda qiymatni "0" qilib qo\'ysangiz, u holda mazkur blok ko\'rinmaydi.';
$string['newuser'] = 'Yangi foydalanuvchi';
$string['newusernewpasswordsubj'] = 'Yangi foydalanuvchi qayd yozuvi';
$string['newusers'] = 'Yangi foydalanuvchilar';
$string['newwindow'] = 'Yangi oyna';
$string['next'] = 'Keyingi';
$string['nextsection'] = 'Keyingi bo\'lim';
$string['no'] = 'Yo\'q';
$string['noblockstoaddhere'] = 'Mazkur sahifaga qo\'shishingiz mumkin bo\'lgan bloklar mavjud emas.';
$string['nobody'] = 'Hech kim';
$string['nochange'] = 'O\'zgarish yo\'q';
$string['nocomments'] = 'Izohlar yo\'q';
$string['nocourses'] = 'Kurslar yo\'q';
$string['nocoursesfound'] = '\'{$a}\' so\'zi bor kurslar topilmadi';
$string['nocoursesyet'] = 'Ushbu kategoriyada kurslar yo\'q';
$string['nofilesselected'] = 'Tiklash uchun birorta ham fayl tanlanmagan';
$string['nograde'] = 'Baho yo\'q';
$string['nomorecourses'] = 'Mos kurslar  boshqa topilmadi';
$string['none'] = 'Yo\'q';
$string['noneditingteacher'] = 'Tahrir qilmaydigan o\'qituvchi';
$string['nopotentialadmins'] = 'Potensial (mumkin bo\'lgan) administratorlar yo\'q';
$string['nopotentialcreators'] = 'Potensial kurs yaratuvchilari yo\'q';
$string['nopotentialstudents'] = 'Potensial talabalar yo\'q';
$string['nopotentialteachers'] = 'Potensial o\'qituvchilar yo\'q';
$string['norecentactivity'] = 'So\'nggi faoliyat mavjud emas';
$string['noreplyname'] = 'Bu xabarga javob berish kerak emas';
$string['noresults'] = 'Natijalar yo\'q';
$string['normal'] = 'Normada';
$string['normalfilter'] = 'Normal qidiruv';
$string['nostudentsfound'] = '{$a}  topilmadi';
$string['nostudentsingroup'] = 'Bu guruhda talabalar hozircha yo\'q';
$string['nosuchemail'] = 'Bunday e-mail manzil mavjud emas';
$string['notavailable'] = 'Mavjud emas';
$string['notenrolled'] = '{$a} bu kurs uchun ro\'yxatdan o\'tmagan.';
$string['notenrolledprofile'] = 'Ushbu profil mavjud emas, chunki bu foydalanuvchi mazkur kursga yozilmagan.';
$string['noteuserschangednonetocourse'] = 'Eslatma: Foydalanuvchi ma\'lumotlari tiklanganda foydalanuvchilar ham tiklanishi kerak.';
$string['nothingnew'] = 'Sizning oxirgi kirishingizdan beri hech narsa sodir bo\'lmadi';
$string['nothingtodisplay'] = 'Ko\'rsatgani hech narsa yo\'q';
$string['notice'] = 'E\'tibor bering';
$string['notifications'] = 'Administratorga e\'lon';
$string['notincluded'] = 'Kiritilmagan';
$string['notingroup'] = 'Kechirasiz, lekin bu amallarni ko\'rish uchun guruhda bo\'lishingiz kerak.';
$string['nousersmatching'] = '\'{$a}\'ga mos bo\'lgan foydalanuvchilar';
$string['now'] = 'Ayni paytda';
$string['numattempts'] = '{$a} ta kirishga muvafaqqiyatsiz urinishlar';
$string['numberweeks'] = 'Xafta /mavzular soni';
$string['numdays'] = '{$a} kun';
$string['numhours'] = '{$a} soat';
$string['numletters'] = '{$a} belgilar';
$string['numminutes'] = '{$a} daqiqa';
$string['nummonths'] = '{$a} oy';
$string['numseconds'] = '{$a} soniya';
$string['numviews'] = 'ko\'zdan kechirishlar - {$a}';
$string['numweeks'] = '{$a} xafta';
$string['numwords'] = '{$a} jami so\'zlar';
$string['numyears'] = '{$a} yillar';
$string['ok'] = 'OK';
$string['oldpassword'] = 'Joriy parol';
$string['optional'] = 'shartli emas';
$string['order'] = 'Tartib (ketma-ketlik)';
$string['other'] = 'Boshqalar';
$string['outline'] = 'Tuzilma';
$string['outlinereport'] = 'Qisqa hisobot';
$string['page'] = 'Sahifa';
$string['pagea'] = '{$ A} sahifasi';
$string['pageheaderconfigablock'] = '%fullname% blokni sozlash';
$string['parentcoursenotfound'] = 'Yuqori(Roditelskiy) kurs topilmadi!';
$string['parentfolder'] = 'Yuqori(Roditelskaya) papka';
$string['participants'] = 'Ishtirokchilar';
$string['password'] = 'Parol';
$string['passwordchanged'] = 'Parol o\'zgartirilgan';
$string['passwordconfirmchange'] = 'Parol o\'zgarishi tasdig\'i';
$string['passwordforgotten'] = 'Unutilgan parol';
$string['passwordforgotteninstructions2'] = 'Parolingizni qayta tiklash uchun foydalanuvchi ismingizni yoki elektron pochta manzilingizni quyida joyga yuboring. Agar sizni ma\'lumotlar bazasida topsak, pochta manzilingizga elektron pochta orqali yana kirish huquqini olish bo\'yicha ko\'rsatmalar yuboramiz.';
$string['passwordrecovery'] = 'Saytga kirish uchun yordam bering';
$string['passwordsdiffer'] = 'Parol havfsizlik talablariga to\'g\'ri kelmaydi';
$string['passwordsent'] = 'Parol  jo\'natilgan edi';
$string['passwordsenttext'] = '{$a->email} manzilga Sizning login va yangi parolingiz bilan xat jo\'natilgan edi.  Agar Siz avtomatik ravishda yaratilgan parolni o\'zingiz uchun qulayroqga o\'zgartirmoqchi bo\'lsangiz quyidagi ishorat bo\'yicha murojaat eting <a href="{$a->link}"></a>.';
$string['pathnotexists'] = 'serverga yo\'l topilmadi!';
$string['pathslasherror'] = 'Yo\'l slesh belgisi bilan tugashi kerak emas!!';
$string['paymentinstant'] = 'Bir necha daqiqada ro\'yxatdan o\'tish va to\'lovni bajarish uchun tugmachadan foydalaning!';
$string['paymentrequired'] = 'Bu kursda ro\'yxatdan o\'tish uchun to\'lov bajarish kerak';
$string['payments'] = 'To\'lovlar';
$string['paymentsorry'] = 'To\'lovingiz uchun minnatdorchilik bildiramiz! Afsuski, to\'lovingiz hali ishlanmagan va Siz kursda ro\'yxatdan o\'tmadingiz "{$a->fullname}". Iltimos, kursga bir necha soniyadan so\'ng kirib ko\'ring. Agar bunga erisha olmasangiz {$a->teacher} yoki sayt administratoriga xabar bering';
$string['paymentthanks'] = 'To\'lovingiz uchun minnatdorchilik bildiramiz! Kursda ro\'yxatdan o\'tdingiz:<br />"{$a}"';
$string['personal'] = 'Shaxsiy';
$string['personalprofile'] = 'Shaxsiy ma\'lumotlar';
$string['phone'] = 'Telefon';
$string['phone1'] = 'Telefon';
$string['phone2'] = 'Mobil telefon';
$string['phpinfo'] = 'PHP ma\'lumot';
$string['pictureof'] = '{$a} rasmi';
$string['pleaseclose'] = 'Iltimos hozir bu oynani yoping';
$string['plugincheck'] = 'Pluginlarni tekshiring';
$string['policyagree'] = 'Siz Foydalanuvchi Kelishuvini qabul qilishingiz kerak, rozimisiz?';
$string['policyagreement'] = 'Sayt Foydalanuvchi Kelishuvi';
$string['policyagreementclick'] = 'Foydalanuvchi Kelishuvi o\'qish uchun bu erni cherting';
$string['popup'] = 'qalqib chiqish';
$string['popupwindow'] = 'Faylni yangi darchada ochish';
$string['popupwindowname'] = 'Qalqib chiquvchi oyna';
$string['post'] = 'Jo\'natish';
$string['posts'] = 'Jo\'natishlar';
$string['potentialadmins'] = 'Potensial administratorlar';
$string['potentialcreators'] = 'Potensial kurs yaratuvchilari';
$string['potentialstudents'] = 'Potensial talabalar';
$string['potentialteachers'] = 'Potensial o\'qituvchilar';
$string['preferredlanguage'] = 'Afzal ko\'riladigan til';
$string['preferredtheme'] = 'Afzal ko\'riladigan mavzu';
$string['preview'] = 'Dastlabki ko\'zdan kechirish';
$string['previeworchoose'] = 'Ko\'zdan kechirish yoki mavzu tanlash';
$string['previous'] = 'Oldingi';
$string['previouslyselectedusers'] = 'Avvalgi tanlangan foydalanuvchilar \'{$a}\'ga mos kelmayapti';
$string['previoussection'] = 'Oldingi bo\'lim';
$string['private_files_handler'] = 'Xatlardagi ilovalarni foydalanuvchining shaxsiy fayllari saqlanadigan joyda saqlash.';
$string['profile'] = 'Foydalanuvchi haqida';
$string['publicsitefileswarning'] = 'Eslatma: bu erda joylashgan fayllar hamma uchun ruxsatda';
$string['question'] = 'Savol';
$string['readinginfofrombackup'] = 'Backup faylidan ma\'lumot o\'qish';
$string['readme'] = 'O\'qing';
$string['recentactivity'] = 'So\'nggi faoliyat';
$string['recentactivityreport'] = 'So\'nggi faoliyat bo\'yicha to\'liq hisobot...';
$string['recreatedcategory'] = '{$a} kategoriyani qaytadan yaratish';
$string['refreshingevents'] = 'Xodisalarni yangilash';
$string['registration'] = 'MUDl tizimni ro\'yxatdan o\'tkazish';
$string['registrationcontact'] = 'Ochiq (ommaviy) aloqa';
$string['registrationcontactno'] = 'Yo\'q, men saytlar ro\'yxatida men bilan aloqa qilish uchun shakl bo\'lishini hohlamayman';
$string['registrationemail'] = 'E-mail ogohlantirishlar (xabar berishlar)';
$string['registrationinfo'] = '<p> Bu sahifada saytingizni moodle.org da ro\'yxatdan o\'tkazishingiz mumkin. Ro\'yxatdan o\'tish tekin. Bunda Siz ko\'rsatgan e-mail ga muhim, tizimda topilgan havfsizlik nuqsonlari va yangi relizlarga doir xabarlar jo\'natiladi.</p><p>Sukunat bo\'yicha, Sizning ma\'lumotlaringiz sir saqlanib hech kimga sotilmaydi va boshqa yo\'llar bilan ham berilmaydi. Bunday ma\'lumot yig\'ish sababi – texnik qo\'llab-quvvatlash va tizim foydalanuvchilari to\'g\'risida tasavvur hosil qilish.</p><p> Istasangiz, siz saytingiz nomini MOODLE yordamida yaratilgan saytlar ro\'yxatiga qo\'shishga ruxsat berishingiz mumkin.</p><p>Barcha yangi ro\'yxat yozuvlari ro\'yxatga qo\'yilishidan oldin tekshiriladi, lekin Siz saytda bir marta ro\'yxatdan o\'tgandan keyin registrtsiyangizni (ro\'yxat yozuvlaringizni ham) bu shakldan qaytadan jo\'natib ixtiyoriy paytda yangilashingiz mumkin.</p>';
$string['registrationsend'] = 'Ro\'yxatdan o\'tish ma\'lumotini www.moodle.org ga jo\'nating';
$string['reject'] = 'Qabul qilmaslik (rad etish)';
$string['reload'] = 'Qayta yuklash';
$string['remove'] = 'O\'chirish';
$string['removeadmin'] = 'Administratorni o\'chirish';
$string['removecreator'] = 'Kurs yaratuvchisini o\'chirish';
$string['removestudent'] = 'Talabalarni o\'chirish';
$string['removeteacher'] = 'O\'qituvchini o\'chirish';
$string['rename'] = 'Nomini o\'zgartirish';
$string['renamefileto'] = '<b>{$a}</b> nomini ...ga o\'zgartirish';
$string['report'] = 'Hisobot';
$string['reports'] = 'Hisobotlar';
$string['required'] = 'Zaruriylar';
$string['requirespayment'] = 'Bu kursga kirish uchun to\'lov zarur';
$string['reset'] = 'Tozalash(dastlabki holatiga qaytarish)';
$string['resetcomponent'] = 'Component';
$string['resetcourse'] = 'Kursni dastlabki holatiga qaytarish';
$string['resetstatus'] = 'Status';
$string['resettask'] = 'Topshiriq';
$string['resortcourses'] = 'Kurslarni saralash';
$string['resource'] = 'Resurs';
$string['resourcedisplaynew'] = 'Yangi oyna';
$string['resources'] = 'Resurslar';
$string['restore'] = 'Tiklash';
$string['restorecancelled'] = 'Tiklash bekor qilingan';
$string['restorecoursenow'] = 'Kurs tiklansin!';
$string['restorefinished'] = 'Tiklash jarayoni muvafaqqiyatli yakunlandi';
$string['restoreto'] = 'gacha tiklash';
$string['restricted'] = 'Cheklangan';
$string['returningtosite'] = 'Saytga qaytish';
$string['revert'] = 'Bekor qilish';
$string['role'] = 'Rol';
$string['roles'] = 'Rollar';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'RSS\' formatdagi yaqin kunlardagi maqolalar';
$string['rsserror'] = 'RSS ma\'lumotlarini o\'qishda xato ro\'y berdi';
$string['rsstype'] = 'bu faoliyat uchun RSS o\'zgartirishlar';
$string['saveandnext'] = 'Saqlab keyingisini ko\'rsatish';
$string['savechanges'] = 'O\'zgartirishlarni saqlash';
$string['savechangesanddisplay'] = 'Saqlash va ko\'rsatish';
$string['savechangesandreturntocourse'] = 'Saqlash va kursga qaytish';
$string['savecomment'] = 'Sharhi saqlash';
$string['savedat'] = ':da saqlash';
$string['savepreferences'] = 'Sozlashlarni saqlash';
$string['saveto'] = 'ga saqlash';
$string['scale'] = 'Shkala';
$string['scale_help'] = '<h2>Шкалы</h2>

<p>Учителя имеют возможность создавать новые шкалы, которые могут использоваться для оценивания в любых элементах курса.</p>

<p>Название шкалы должно быть короткой фразой, которая четко передает суть: это название будет использоваться в списках выбора шкалы для оценивания и в контекстных подсказках.</p>

<p>Сама шкала определяется как упорядоченный список значений (от отрицательного к положительному), разделенных запятыми. Например:</p>

<blockquote><i>
   Слишком плохо, Плохо, Средне, Хорошо, Очень хорошо, Великолепно!
</i></blockquote>

<p>Шкала также должна содержать хорошее описание того, что она означает и как может быть использована. Это описание будет отображаться на странице помощи для учителей и учеников.</p>

<p>В вашей системе администратором может быть создано несколько "Стандартных" шкал. Они будут доступны во всех курсах.</p>';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'Shkalalar';
$string['scalescustom'] = 'Foydalanuvchi shkalasi';
$string['scalescustomcreate'] = 'Yangi shkala qo\'shish';
$string['scalescustomno'] = 'Birorta ham foydalanuvchi shkalasi yaratilmagan edi';
$string['scalesstandard'] = 'Standart shkalalar';
$string['scalestandard'] = 'Standard shkala';
$string['scalestandard_link'] = 'grade/scale';
$string['scalestip'] = 'Foydalanuvchilar baholar shkalalarini yaratish uchun kursni boshqarish menyusidagi "SHkalalar" - "Scales..." ishoratidan foydalaning.';
$string['schedule'] = 'Darslar jadvali';
$string['screenshot'] = 'Ekran surati';
$string['search'] = 'Qidirish';
$string['searchagain'] = 'Qidirishni qaytadan boshlash';
$string['searchcourses'] = 'Kursni qidirish';
$string['searchresults'] = 'Qidiruv natijalari';
$string['sec'] = 'soniya';
$string['secondstotime172800'] = '2 kun';
$string['secondstotime259200'] = '3 kun';
$string['secondstotime345600'] = '4 kun';
$string['secondstotime432000'] = '5 kun';
$string['secondstotime518400'] = '6 kun';
$string['secondstotime604800'] = '1 xafta';
$string['secondstotime86400'] = '1 kun';
$string['secs'] = 'soniya';
$string['section'] = 'Bo\'lim';
$string['sections'] = 'Bo\'limlar';
$string['select'] = 'Tanlash';
$string['selectacountry'] = 'Mamlakatni tanlang';
$string['selectall'] = 'Barchani tanlash';
$string['selectcategorysort'] = 'Qaysi kategoriyalarni saralashni istaysiz?';
$string['selectcategorysortby'] = 'Kategoriyalar qanday saralanishini tanlang';
$string['selectcoursesortby'] = 'Kurslar qanday saralanishini tanlang';
$string['selectednowmove'] = '{$a} joyini almashtirish uchun tanlangan fayllar. Endi yozuvga bosing \'Bu erga ko\'chirish \' tanlangan joyda \'';
$string['selectfiltertype'] = 'Tanlash';
$string['selectperiod'] = 'Davrni (period) tanlash';
$string['senddetails'] = 'Men haqimdagi ma\'lumotlarni e-mail orqali jo\'natish';
$string['separate'] = 'Alohida';
$string['separateandconnected'] = 'Xolis bo\'ling';
$string['serverlocaltime'] = '(GMT+5)serverdagi vaqt';
$string['setcategorytheme'] = 'Kategoriya mavzusini o\'rnatish';
$string['settings'] = 'O\'rnatishlar';
$string['shortname'] = 'Qisqa nom (qisqartma)';
$string['shortnamecourse_help'] = '';
$string['shortnametaken'] = 'Qisqa nom boshqa kurs uchun ishlatilmoqda ({$a})';
$string['shortsitename'] = 'Saytning qisqa nomi (bitta so\'z)';
$string['show'] = 'Ko\'rsatish';
$string['showactions'] = 'Amallarni ko\'rsatish';
$string['showadvancededitor'] = 'Kengaytirilgan';
$string['showadvancedsettings'] = 'Kengaytirilgan sozlashlarni ko\'rsatish';
$string['showall'] = '{$a} barchasini ko\'rsatish';
$string['showallcourses'] = 'Kurslarni ko\'rsatish';
$string['showallusers'] = 'Barcha foydalanuvchilarni ko\'rsatish';
$string['showcomments'] = 'Sharhlarni ko\'rsatish/berkitish';
$string['showcommentsnonjs'] = 'Sharhlarni ko\'rsatish';
$string['showgrades'] = 'Baholar jurnalini talabalarga ko\'rsatish';
$string['showgrades_help'] = '<h2>Оценки</h2>

<p>Многие виды деятельности в курсе позволяют производить их оценивание.</p>

<p>По умолчанию результаты всех оценок по всем видам деятельности курса доступны по ссылке &quot;Оценки&quot;, которая находится на главной странице курса.</p>

<p>Если учитель не желает использовать оценивание в курсе или хочет скрыть оценки от учеников, то он может это сделать, запретив показывать результаты оценивания. Для этого используйте ссылку &quot;Установки&quot; на главной странице курса, а затем выберите &quot;Нет&quot; в пункте &quot;Показывать оценки&quot;. Это не означает, что любые индивидуальные действия учеников перестанут оцениваться. Просто результаты такого оценивания не будут показаны ученикам.</p>';
$string['showlistofcourses'] = 'Kurslar ro\'yxatini ko\'rsatish';
$string['showonly'] = 'Faqat ...ko\'rsatish';
$string['showperpage'] = 'Bir sahifada {$a} tadan ko\'rsatish';
$string['showrecent'] = 'So\'nggi faoliyatni ko\'rsatish';
$string['showreports'] = 'Amallar bo\'yicha hisobotni ko\'rsatish';
$string['showreports_help'] = '';
$string['showsettings'] = 'Sozlashlarni ko\'rsatish';
$string['showtheselogs'] = 'Loglarni ko\'rsatish';
$string['since'] = '...dan (S)';
$string['sincelast'] = 'Oxirgi kirishdan so\'ng';
$string['site'] = 'Sayt';
$string['sitedefault'] = 'Sununat bo\'yicha sayt';
$string['siteerrors'] = 'Saytdagi xatolar';
$string['sitefiles'] = 'Sayt fayllari';
$string['sitelogs'] = 'Tizimli loglar (tizim loglari)';
$string['sitenews'] = 'Sayt yangiliklari';
$string['sitepages'] = 'Sayt sahifalari';
$string['sitepartlist0'] = 'Sayt ishtirokchilari ro\'yxatini ko\'rish uchun siz sayt o\'qituvchisi bo\'lishingiz kerak';
$string['sitepartlist1'] = 'Kurs ishtirokchilari ro\'yxatini ko\'rish uchun siz o\'qituvchi bo\'lishingiz kerak';
$string['sites'] = 'Saytlar';
$string['sitesection'] = 'Bo\'lim mavzusini kiritish';
$string['sitesettings'] = 'Sayt sozlovlari';
$string['siteteachers'] = 'Sayt o\'qituvchilari';
$string['size'] = 'Kattalik, xajm';
$string['sizeb'] = 'bayt';
$string['sizegb'] = 'Gbayt';
$string['sizekb'] = 'Kbayt';
$string['sizemb'] = 'Mbayt';
$string['skipped'] = 'O\'tkazib yuborilgan';
$string['socialheadline'] = 'Umumiy forum – oxirgi mavzular';
$string['someallowguest'] = 'Ba\'zi kurslarga mehmon bo\'lib kirish mumkin';
$string['someerrorswerefound'] = 'Ma\'lumot bir qismi yo\'qolgan yoki noto\'g\'ri. Tafsilotlarni pastda ko\'ring';
$string['sort'] = 'Saralash';
$string['sortby'] = 'Bo\'yicha saralash';
$string['sortbyx'] = '{$a} bo\'yicha o\'sib boruvchi saralash';
$string['sortbyxreverse'] = '{$a} bo\'yicha pasayib boruvchi saralash';
$string['sorting'] = 'Saralash';
$string['sourcerole'] = 'Manba roli';
$string['specifyname'] = 'Ismingizni ko\'rsatishingiz kerak';
$string['standard'] = 'Standart';
$string['startdate'] = 'Kurs boshlangan sana (kurs boshlanishi sanasi)';
$string['startdate_help'] = '<P>В этом поле вы определяете время начала курса (в вашей часовом поясе).</P>

<P>Если вы используете "формат-календарь", то блок первой недели будет обозначен датой, установленной здесь.</P>

<P>На другие форматы курсов поле не повлияет, за исключением системных файлов регистрации, которые используют эту дату, как наиболее раннюю при отображении.</P>

<P>В целом, если у вашего курса есть дата начала, было бы неплохо ее здесь установить (неважно, какой формат имеет ваш курс).</P>';
$string['startingfrom'] = 'dan boshlash';
$string['startsignup'] = 'Ta\'lim oluvchining ro\'yxat yozuvini yaratish';
$string['state'] = 'Viloyat';
$string['statistics'] = 'Statistika';
$string['statisticsgraph'] = 'Statistika grafasi';
$string['stats'] = 'Statistika';
$string['statsuserlogins'] = 'Loginlar';
$string['statsuserreads'] = 'Ko\'rinishlar';
$string['statsuserwrites'] = 'Jo\'natishlar';
$string['statswrites'] = 'Jo\'natishlar';
$string['status'] = 'Status';
$string['stringsnotset'] = 'Quyidagi satrlar {$a} da aniqlanmagan';
$string['studentnotallowed'] = 'Afsuski, ushbu kursga \'{$a}\' sifatida kira olmaysiz';
$string['students'] = 'Talabalar';
$string['studentsandteachers'] = 'Talabalar va muallimlar';
$string['subcategories'] = 'Ost kategoriya';
$string['subject'] = 'Mavzu';
$string['submit'] = 'Jo\'natish';
$string['success'] = 'Muvafaqqiyatli';
$string['summary'] = 'Qisqa ta\'riflash';
$string['summary_help'] = '<h2>Краткое описание темы / недели</h2>

<p>Краткое описание - короткий текст (вступление), подготавливающий учеников к началу недельного или тематического раздела.</p>

<p>Если вы не хотите ограничиваться в вступлении несколькими предложениями, добавьте ресурс с вступительным словом (например, текстовый ресурс с названием <b>Об этом разделе</b>).</p>';
$string['summaryof'] = '{$a} uchun qisqa ta\'riflash';
$string['supplyinfo'] = 'O\'zingiz haqingizda ma\'lumot kiriting';
$string['switchrolereturn'] = 'Normal rolimga qaytish';
$string['switchroleto'] = 'Rolni ...ga o\'tkazish';
$string['tag'] = 'Teg';
$string['tagalready'] = 'Bu teg allaqachon mavjud';
$string['tagmanagement'] = 'Teglarni qo\'shish/o\'chirib tashlash...';
$string['tags'] = 'Teglar';
$string['targetrole'] = 'Mo\'ljaldagi rol';
$string['teacheronly'] = 'Faqat o\'qituvchi uchun';
$string['teacherroles'] = '{$a} rollar';
$string['teachers'] = 'O\'qituvchilar';
$string['textediting'] = 'Matnni tahrir qilish paytida';
$string['texteditor'] = 'Standart veb-shakllardan foydalanish';
$string['textformat'] = 'Matn';
$string['thanks'] = 'Rahmat';
$string['theme'] = 'Bezatish mavzusi';
$string['themes'] = 'Mavzular';
$string['themesaved'] = 'Yangi mavzu saqlandi';
$string['thereareno'] = 'Bu kursda {$a} yo\'q';
$string['time'] = 'Vaqt';
$string['timezone'] = 'Vaqt sohasi (zona)';
$string['to'] = 'ga(v)';
$string['today'] = 'Bugun';
$string['todaylogs'] = 'Bugungi loglar';
$string['toeveryone'] = 'Hamma uchun';
$string['toomanytoshow'] = 'Foydalanuvchilar ro\'yxati (ekranga) chiqarish uchun o\'ta katta';
$string['toonly'] = 'Faqat {$a} uchun';
$string['top'] = 'Tepaga';
$string['topic'] = 'Mavzu';
$string['topichide'] = '{$a} ushbu bo\'limlarni ko\'rsatmaslik';
$string['topicoutline'] = 'Mavzular sarlavhalari';
$string['topicshow'] = '{$a} bu bo\'limlarni ko\'rsatish';
$string['total'] = 'Natija (yakun)';
$string['trackforums'] = 'Forumlarni kuzatish';
$string['trackforumsno'] = 'Yo\'q, yangi xabarlarni kuzatish kerak emas';
$string['turneditingoff'] = 'Tahrir qilishni yakunlash';
$string['turneditingon'] = 'Tahrir qilish';
$string['undecided'] = 'Echilmagan';
$string['unfinished'] = 'Yakunlanmagan';
$string['unknowncategory'] = 'Noma\'lum kategoriya';
$string['unlimited'] = 'Chegaralanmagan';
$string['unpacking'] = '{$a} ni arxivdan ochish';
$string['unsafepassword'] = 'Parol juda oddiy,boshqacha ko\'rsating';
$string['untilcomplete'] = 'Yakunlanguncha';
$string['unusedaccounts'] = '{$a} kundan ortiq kursga kirmagan foydalanuvchilar avtomatik ravishda chiqarib yuboriladi';
$string['unzip'] = 'zip-arxivni ochish';
$string['unzippingbackup'] = 'Rezerv nusxalanganni arxivdan ochish';
$string['up'] = 'Tepaga';
$string['update'] = 'Tahrir qilish';
$string['updated'] = '{$a} yangilangan';
$string['updatemymoodleoff'] = 'Sahifani sozlashni tugatish';
$string['updatemymoodleon'] = 'Ushbu sahifani sozlash';
$string['updatemyprofile'] = 'Saqlash';
$string['updatesevery'] = '{$a} soniyada yangilash';
$string['updatethis'] = '{$a} ni yangilash';
$string['updatethiscourse'] = 'Kursni yangilash';
$string['updatinga'] = '{$a} yangilash';
$string['updatingain'] = '{$a->what} ni {$a->in} ga yangilash';
$string['upload'] = 'Yuklash';
$string['uploadafile'] = 'Faylni yuklash';
$string['uploadedfile'] = 'Fayl muvafaqqiyatli yuklandi';
$string['uploadedfileto'] = '{$a->file} ni {$a->directory} ga yuklash';
$string['uploadedfiletoobig'] = 'Kechirasiz, fayl o\'ta katta ({$a} baytdan oshadi)';
$string['uploadformlimit'] = 'Yuklangan fayl shakl orqali uzatiladigan ma\'lumotlar uchun mumkin bo\'lgan kattalikdan oshib ketdi';
$string['uploadlabel'] = 'Sarlavha:';
$string['uploadnofilefound'] = 'Fayl topilmadi. Tanlaganingizga ishonch hosil qiling';
$string['uploadnotallowed'] = 'Yuklashlar ruxsat etilmagan';
$string['uploadproblem'] = 'Faylni yuklashda noma\'lum muammo ro\'y berdi \'{$a}\' (Ehtimol, u o\'ta kattadir?)';
$string['uploadrenamedchars'] = 'Fayl nomi mumkin bo\'lmagan belgilarni o\'z ichiga olganligi sababli {$a->oldname} dan {$a->newname} ga o\'zgartirildi.';
$string['uploadrenamedcollision'] = 'Fayl nomi nomlar ziddiyati sababli {$a->oldname} dan {$a->newname} ga o\'zgartirildi.';
$string['uploadserverlimit'] = 'Faylni yuklashda server fayli uchun mumkin bo\'lgan kattalik chegarasidan o\'tib ketildi';
$string['uploadthisfile'] = 'Jo\'natish';
$string['used'] = 'Ishlatilgan';
$string['usedinnplaces'] = '{$a} joyda qo\'llangan';
$string['user'] = 'Foydalanuvchi';
$string['useractivity'] = 'Faoliyat';
$string['userconfirmed'] = '{$a} ni tasdiqlash';
$string['userdata'] = 'Foydalanuvchi to\'g\'risida ma\'lumotlar';
$string['userdeleted'] = 'Foydalanuvchining ro\'yxatdan o\'tish yozuvi o\'chirib yuborilgan';
$string['userdescription'] = 'Ta\'riflash';
$string['userfiles'] = 'Foydalanuvchi fayllari';
$string['userlist'] = 'Foydalanuvchilar ro\'yxati';
$string['username'] = 'Foydalanuvchi nomi';
$string['usernameexists'] = 'Ushbu foydalanuvchi nomi mavjud. Boshqasini tanlang';
$string['usernamelowercase'] = 'Faqat kichik harflar bilan yozing';
$string['usernameoremail'] = 'Foydalanuvchi nomi yoki email manzilingizni kiriting';
$string['usernotconfirmed'] = '{$a} ni tasdiqlab bo\'lmaydi';
$string['userpic'] = 'Foydalanuvchi rasmi';
$string['users'] = 'Foydalanuvchilar';
$string['usersnew'] = 'Yangi foydalanuvchilar';
$string['userzones'] = 'Foydalanuvchilar zonalari (sohalari)';
$string['usingexistingcourse'] = 'Mavjud bo\'lgan kursdan foydalanish';
$string['version'] = 'Versiya';
$string['view'] = 'Ko\'rish';
$string['views'] = 'Ko\'rish chiqishlar';
$string['viewsolution'] = 'Echimni ko\'rish';
$string['visible_help'] = '<h2>Доступность курса</h2>

<P>Эта настройка позволяет вам полностью &quot;спрятать&quot; курс.</p>

<p>Курс не будет появляться ни в каких каталогах и списках, кроме тех, которые доступны учителям данного курса и администраторам. </p>
<p>Даже если ученики будут пробовать получить доступ по прямому URL адресу, то им все равно будет отказано в доступе.</p>';
$string['visibletostudents'] = '{$a} uchun ruxsat etilgan';
$string['webpage'] = 'Veb-sahifa';
$string['week'] = 'Hafta';
$string['weekhide'] = 'Ushbu xaftani ko\'rsatmaslik{$a}';
$string['weeklyoutline'] = 'Hafta mavzulari';
$string['weekshow'] = 'Ushbu xaftani ko\'rsatish {$a}';
$string['welcometocourse'] = '{$a} ga hush kelibsiz';
$string['welcometocoursetext'] = '{$a->coursename} ga hush kelibsiz !';
$string['whattocallzip'] = 'Nimani Siz zip-fayl deb atamoqchisiz?';
$string['withchosenfiles'] = 'Tanlangan fayllar bilan';
$string['withoutuserdata'] = 'Foydalanuvchilar (to\'g\'risida) ma\'lumotlarsiz';
$string['withselectedusers'] = 'Tanlangan foydalanuvchilar bilan...';
$string['withuserdata'] = 'Foydalanuvchilar (to\'g\'risida) ma\'lumotlari bilan';
$string['wordforstudent'] = 'Talaba uchun murojaat';
$string['wordforstudenteg'] = 'masalan, Talaba, Ishtirokchi…';
$string['wordforstudents'] = 'Talabalar uchun murojaat';
$string['wordforstudentseg'] = 'masalan, Talabalar, Ishtirokchilar…';
$string['wordforteacher'] = 'O\'qituvchi uchun murojaat';
$string['wordforteachereg'] = 'masalan, O\'qituvchi , Instruktor, Tyutor…';
$string['wordforteachers'] = 'O\'qituvchilar uchun murojaat';
$string['wordforteacherseg'] = 'masalan, O\'qituvchilar, Instruktorlar, Tutorlar…';
$string['writingcategoriesandquestions'] = 'Kategoriyalar va savollar yozuvi (Kategoriya va savollarni yozish (yozib borish))';
$string['writingcoursedata'] = 'Kurs ma\'lumotlarini yozish';
$string['writingeventsinfo'] = 'Xodisalar to\'g\'risida ma\'lumotlarni yozish';
$string['writinggeneralinfo'] = 'Umumiy ma\'lumotni yozish';
$string['writinggroupsinfo'] = 'Guruhlar to\'g\'risida ma\'lumotlarni yozib borish';
$string['writingheader'] = 'Sarlavhani yozib borish';
$string['writingloginfo'] = 'Loglarni yozib borish';
$string['writingmessagesinfo'] = 'Xabarlar to\'g\'risida ma\'lumotlarni yozish';
$string['writingmoduleinfo'] = 'Modullar bo\'yicha ma\'lumotlarni yozib borish';
$string['writingscalesinfo'] = 'Shkala bo\'yicha ma\'lumot';
$string['writinguserinfo'] = 'Foydalanuvchilar to\'g\'risida ma\'lumotlarni yozib borish';
$string['wrongpassword'] = 'Bunday nomli foydalanuvchi uchun noto\'g\'ri parol';
$string['year'] = 'yil';
$string['years'] = 'yillar';
$string['yes'] = 'Ha';
$string['youareabouttocreatezip'] = 'O\'z ichiga olgan zip-fayl yaratmoqchimisiz';
$string['youaregoingtorestorefrom'] = 'dan boshlab tiklamoqchimisiz:';
$string['yourlastlogin'] = 'Sizning oxirgi kirishingiz';
$string['yourself'] = 'o\'z-o\'zini';
$string['yourteacher'] = 'Sizning {$a}';
$string['zippingbackup'] = 'Arxivlashtirish';
